Job (table)

List of Fields in the Table

Basic information about a job performed by your company is entered in this table.

The features for enterprise and job management provide a flexible solution for managing long-term projects and many types of service and consulting tasks. The budgeting, ongoing registration and costing features ensure efficient management and follow-up of item consumption, time usage and other costs. The Jobs application area provides you with a comprehensive picture, not only of individual jobs, but also of the allocation of employees, machinery and other resources in all jobs.

The Jobs application area allows you to organize your job management in detail. Features can, for example, be used for general registration and invoicing of work in progress. They can also be used for future-oriented and more detailed planning and follow-up on projects, quotes, registration of actual consumption, invoicing and costing.

In addition to keeping detailed records of jobs, you can integrate the Jobs application area with the general ledger. You can also use dimensions and inventory location when posting entries.


Job Buffer (table)

List of Fields in the Table

This table is used internally by the program.


Job Difference Buffer (table)

List of Fields in the Table

This table is used internally by the program.


Job Entry No. (table)

List of Fields in the Table

This table is used internally by the program.


Job Item Price (table)

List of Fields in the Table

In this table you can set up special item prices for the job.

If you set up a line with an item in this table, no other prices for that item will apply to this job.


Job G/L Account Price (table)

List of Fields in the Table

In this table you can set up special prices for expenses related to the job.

For example, you can use this table to specify that expenses posted on a specific G/L Account and related to the job, will be charged to the customer with addition of an overhead coverage percent.


Job Journal Batch (table)

List of Fields in the Table

This table contains the batches you set up for your job journals. Batches let you group entries in a posting session and place a unique stamp on that session. This provides an additional measure of audit control.

Whereas, source codes and reason codes tell you the source of an entry and why the entry was made, batches tell you when the entry was made and in what group of entries it was made.

For each batch you can enter the following information:

  • Journal template name

  • Name of the batch

  • Description

  • Reason code


Job Journal Line (table)

List of Fields in the Table

You use the Job Journal Line for posting the usage for jobs. With the job journal, you can:

  • Post all job usage on resources, items and general ledger accounts

  • Reconcile resources

The Jobs application area also contains recurring journals. These journals have special fields to keep control of entries posted periodically.

As with all journals, the entries can be approved before posting.


Job Journal Quantity (table)

List of Fields in the Table

This table is used by the program to generate the Job Journal Reconcile window.


Job Journal Template (table)

List of Fields in the Table

A Journal Template table lets you set up special information that can be used in the journal lines. In a job journal template, the following elements can be assigned to the journal lines:

  • Source Code

  • Reason Code

  • Form ID

  • Test Report ID

  • Posting Report ID

  • Recurring (yes or no)

  • Force a posting report (yes or no)


Job Ledger Entry (table)

List of Fields in the Table

Posting to jobs always creates job ledger entries. The entries are either debits or credits depending on whether they increase your costs or represent sales to a customer.


Job Planning Line (table)

List of Fields in the Table

You use Job Planning Lines to list your expectations of the job, either schedule (what items, resources and G/L expenses you expect to use) or contract (what you agree with your customer that he should pay for the job).

You can set up planning lines for each job task on the job. If you have agreed with your customer that he should pay one total amount for the entire job, regardless of the usage on the individual job tasks, you only have to set up one job planning line of type Contract for the entire job.

Only planning lines of type Contract or Both Schedule and Contract can be invoiced. Planning lines of type Schedule are regarded as not chargeable.


Job Posting Group (table)

List of Fields in the Table

You create links between jobs and the general ledger by using job posting groups, which you set up in the Job Posting Group table.

Note

You must set up the necessary accounts in the Chart of Accounts table before you set up posting groups.

In the Job Posting Groups table, you specify the accounts to which the program will post transactions involving jobs in each posting group. The following accounts are specified:

  • WIP Debit Account

  • WIP Credit Account

  • WIP Balancing Account

  • WIP Invoiced Debit Account

  • WIP Invoiced Credit Account

  • WIP Invoiced Balancing Account

You use this table to assign a code to each job posting group. You can then enter the code in the Job Posting Group field on each job card. After this, when you post job transactions using the batch jobs in the Jobs application area, the program will use the information represented by the code to post to the accounts you specified.


Job Resource Price (table)

List of Fields in the Table

In this table you can set up special resource prices for the job.

If you set up a line with a resource in this table, no other prices for that resource will apply to this job.


Job Register (table)

List of Fields in the Table

Every time a job entry is posted, a register is created. Every register shows the first and last entry numbers of its entries.

You can use the information in a job register to document when entries were posted.


Job Task (table)

List of Fields in the Table

The Job Task table specifies the different steps and tasks related to a job.

It gives you an overview of the job’s economic status, as well as providing usage information to compare with the job schedule.

Before you start planning a job or post usage on it, you must set up at least one Job Task in this table.

When you set up a job task, you enter basic information such as the description of the task and the type which can be a heading, a posting, a begin-total, an end-total, or a total.

The task must also have an identifying number. When you enter this number in various fields in the program - in a journal, for example - the program will automatically use the basic information from the job task.


Job WIP Buffer (table)

List of Fields in the Table

This table is used internally by the program.


Job WIP Entry (table)

List of Fields in the Table

Each time you use the Job Calculate WIP batch job on a job, a number of Job WIP Entries will be created in this table.

The WIP Entries in this table show the result of the last calculation of the WIP on the job, even if the WIP has not yet been posted to the G/L.


Job WIP G/L Entry (table)

List of Fields in the Table

Every time you use the Job Post WIP to G/L batch job on a job, a number of Job WIP G/L Entries will be created in this table. Each entry is linked to a General Ledger Entry.

Before you can post the WIP to the G/L you must run the Job Calculate WIP batch job.


Jobs Setup (table)

List of Fields in the Table

In the Jobs Setup table, you can specify basic setup for jobs, for example a number series that will be used to assign numbers to jobs.


Job Journal - Test (report)

This report displays journal lines in the job journal. You can use the report to see the results of posting before you post and edit the journal lines if there are any errors that need to be corrected.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton to the right. Fill in the fields as follows:

Job Journal Batch

Journal Template Name: Enter the name of the job journal templates to be included in the report. To see the existing job journal template names, click the Filter field, then click the AssistButton to the right.

Name: Enter the names of the job journals to be included in the report.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Job Journal Line

Posting Date: Enter the posting date for the line.

Journal Template Name: Enter the name of the template you want to use, or click the AssistButton to the right to get a list of templates to select from.

Journal Batch Name: Enter the name of the batch you want to run, or click the AssistButton to the right to get a list of batches to select from.

Options

Show Dimensions: To include dimensions information for the journal lines in the report, insert a check mark.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Job - Planning Lines (report)

This report shows the planning lines for a job, sorted by job task numbers.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Job Task

Job No.: Enter the number of the job or range of jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Job Task No.: Enter the number of the job task or range of job tasks to be included in the report.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Options

Currency: Select whether the currency is specified in Local Currency (LCY) or Foreign Currency (FCY).

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Job Task - Transaction Detail (report)

This report prints all postings with entries for a selected job for a selected period, which have been charged to a certain job. At the end of each job list, the amounts are totaled separately for the Sales and Usage entry types.

The following fields are totaled at the end of each job list: Total Usage and Total Sale.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Job

No.: Specify the numbers of the jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Job Ledger Entry

Posting Date: Specify the period for which transaction detail is shown.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Options

Currency: Select whether the currency is specified in Local Currency (LCY) or Foreign Currency (FCY)

Click Print to print the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Job Analysis (report)

With this report you can analyze your job by specifying a number of settings on the tabs. For example, you can create a report that shows you the scheduled prices, usage prices, and contract prices, and compares the three sets of prices.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Job

No.: Specify the numbers of the jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Posting Date Filter: Enter a posting date filter for the period you want the report to include.

Planning Date Filter: Enter a planning date filter for the period you want the report to include.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Job Task

Job Task No.: Specify the numbers of the job tasks to be included in the report.

Options

Amount Field 1-8: Use a combination of the eight Amount fields to create your own analysis. For each field, select one of the following prices, costs, or profit values: Schedule, Usage, Contract, and Invoiced.

Currency: Select whether the currency is specified in Local Currency (LCY) or Foreign Currency (FCY).

Exclude Zero Lines: To exclude lines with zero content from the view, insert a check mark in this field

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Job Actual To Budget (report)

This report allows you to compare scheduled and usage amounts for selected jobs. All lines of the selected job show quantity, total cost, and line amount.

This report is intended for completed jobs, although you can use this report at any time during a job.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Job

No.: Specify the numbers of the jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Posting Date Filter: Enter a posting date filter for the period you want the report to include.

Planning Date Filter: Enter a planning date filter for the period you want the report to include.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Job Task

Job Task No.: Specify the numbers of the job tasks to be included in the report.

Options

Currency: Select whether the currency is specified in Local Currency (LCY) or Foreign Currency (FCY)

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Job WIP To G/L (report)

This report shows the value of work in progress on the jobs you select compared to the amount that has been posted in the general ledger.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Job

No.: Specify the numbers of the jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Posting Date Filter: Enter a posting date filter for the period you want the report to include.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Job Suggested Billing (report)

This report shows a list of all jobs, grouped by customer. It shows how much the customer has already been invoiced and how much remains to be invoiced (suggested billing).

At the end of the report, all amounts are totaled.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Job

No.: Specify the numbers of the jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Bill-to Customer No.: Specify the bills to be included in the report. To see the existing bill-to customer numbers, click the Filter field, then click the AssistButton to the right.

Posting Date Filter: Enter a posting date filter for the period you want the report to include.

Planning Date Filter: Enter a planning date filter for the period you want the report to include.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Job Task

Job Task No.: Specify the numbers of the job tasks to be included in the report.

Options

Currency: Select whether the currency is specified in Local Currency (LCY) or Foreign Currency (FCY)

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Jobs per Customer (report)

The report shows a list of all jobs, grouped by customer. It allows you to compare the scheduled price, the percentage of completion, the invoiced price, and the percentage of invoiced amounts for each Bill-to Customer.

For each customer, the amounts will be subtotaled. At the end of the report, all amounts will be totaled.

You can define what is included in the report by setting filters. You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Customer

No.: Specify the customers to be included in the report. To see the existing customer numbers, click the Filter field, then click the AssistButton to the right.

Customer Posting Group: Specify which customer posting groups are included in the report. To see the existing customer posting group codes, click the Filter field, and then click the AssistButton to the right.

Job

No.: Specify the numbers of the jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Posting Date Filter: Enter a posting date filter for the period you want the report to include.

Planning Date Filter: Enter a planning date filter for the period you want the report to include.

Blocked: Specify which actions to include or exclude from the report. The options are:

<Blank> | All actions are included
Posting | Only postings for the job(s) are excluded
All | All actions are excluded

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Items per Job (report)

This report shows which items are used for a specific job.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Job

No.: Specify the numbers of the jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Posting Date Filter: Enter a posting date filter for the period you want the report to include.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Item

No.: Specify the numbers of the items to be included in the report. To select the items from the Item List window, click the Filter field, then click the AssistButton to the right.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Jobs per Item (report)

This report shows on which job a specific item is used.

You can define what is included in the report by setting filters. You can set additional fields on the tabs by clicking the Field field, then clicking the AssistButton to the right.

Fill in the fields as follows:

Item

No.: Specify the numbers of the items to be included in the report. To select the items from the Item List window, click the Filter field, then click the AssistButton to the right.

Job

No.: Specify the numbers of the jobs to be included in the report. To see the existing job numbers, click the Filter field, then click the AssistButton to the right.

Bill-to Customer No.: Specify the bill-to customers to be included in the report. To select from the Customer List window, click the Filter field, then click the AssistButton to the right.

Posting Date Filter: Enter a posting date filter for the period you want the report to include.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Job Register (report)

This report is used to print one or more selected job registers. By using a filter, you can select only those register entries that you want to see. If you do not set a filter, the report can be impractical because it can contain a large amount of information. On the job journal template, you can indicate that you want the report to print when you post.

The report can be used to document a register's contents for internal or external audits.

You can set additional fields on the tab by clicking the Field field, then clicking the AssistButton to the right. Fill in the fields as follows:

Job Register

No.: Specify the numbers of the registers to be included in the report. To see the existing register numbers, click the Filter field, then click the AssistButton to the right.

Click the Lookup button at the lower left-hand corner of the window to see the result of the filter you have defined for the table.

Click Print to print out the report. If you want to see the report on the screen before printing, click Preview. If you do not want to print the report now, click Cancel to close the window.


Copy Job Task (batch job)

You use this batch job to copy planning lines from one job task to another. You can copy from a job task within the job you are working with or from a job task linked to a different job.

Note

The planning dates on the planning lines that you copy will be the same dates as the planning dates in the planning lines that you copy from. After you have copied, you can change these dates by running the Change Job Dates batch job.

Fill in the fields as follows:

Options

In the Copy from section, you specify the job and job task you want to copy planning lines from:

Job No.: Enter the number of the job that you want to copy from. Click the AssistButton in the field to see a list of available jobs.

Job Task No.: Enter the number of the job task that you want to copy from. You must fill in the Job No. field before you can fill in this field. Click the AssistButton in the field to see a list of available job tasks from the job you specified in the Job No. field.

Include Line Type: Choose the planning line type you want to copy from. The options are:

<Blank>: No planning lines will be copied

Schedule: Only lines of type Schedule or type Both Schedule and Contract will be copied.

Contract: Only lines of type Contract or type Both Schedule and Contract will be copied.

Schedule+Contract: All planning lines will be copied.

Starting Date: To copy planning lines for a specified period of time, enter the starting date of that time period in this field. Only planning lines with a planning date on or after the starting date will be included.

Ending Date: To copy planning lines for a specified period of time, enter the ending date of that time period in this field. Only planning lines with a planning date on or before the ending date will be included.

In the Copy to section, you specify which job and job task you want to copy planning lines to:

Job No.: Enter the number of the job that you want to copy planning lines to. Click the AssistButton in the field to see a list of available jobs.

Job Task No.: Enter the number of the job task that you want to copy planning lines to. You must fill in the Job No. field before you can fill in this field. Click the AssistButton in the field to see a list of available job tasks on the job you specified in the Job No. field.

In the Apply section, you specify how the planning lines should be copied:

Copy Quantity: Insert a check mark in this field to copy the quantities to the new job.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Copy Job (batch job)

You use this batch job to copy an entire job including job tasks, planning lines, and prices. Before you start copying a job, you must set up a job card for the new job that you want to copy to.

Note

The planning dates on the planning lines that you copy to using this batch job will be the same dates as the planning dates in the planning lines that you copy from. After you have copied, you can change these dates by running the Change Job Dates batch job.

Fill in the fields as follows:

Options

In the Copy from section, you specify the job and job tasks you want to copy planning lines from:

Job No.: Enter the number of the job that you want to copy from. Click the AssistButton in the field to see a list of available jobs.

Job Task No. From: To copy planning lines for a certain range of job tasks, enter the first job task number to be copied from in this field. Only planning lines with a job task number equal to or higher than the number specified in this field will be included.

Job Task No. To: To copy planning lines for a certain range of job tasks, enter the last job task number to be copied from in this field. Only planning lines with a job task number equal to or lower than the number specified in this field will be included.

Source: In this field, you select the basis on which you want the planning lines to be copied. If, for example, you want the planning lines to reflect actual usage and invoicing of items, resources, and G/L expenses on the job you copy from, then you must select Job Ledger Entries in this field.

Incl. Planning Line Type: Specify the planning line type you want to copy from. The options are:

  • <Blank>: No planning lines are copied

  • Schedule: Only lines of type Schedule or type Both Schedule and Contract are copied.

  • Contract: Only lines of type Contract or type Both Schedule and Contract are copied.

  • Schedule+Contract: All planning lines are copied

Note:

You only need to fill in this field, if you selected Job Planning Lines in the Source field.

Incl. Ledger Entry Type: Use this field to specify the job ledger entry type you want to copy from. The options are:

  • <Blank>: No job ledger entries will be copied.

  • Usage: The program copies all job ledger entries of type Usage to new planning lines of type Schedule.

  • Sale: The program copies all job ledger entries of type Sale to new planning lines of type Contract.

  • Usage+Sale: The program copies all job ledger entries, regardless of type. Entries of type Usage are copied to new planning lines of type Schedule. Entries of type Sale are copied to new planning lines of type Contract.

Note:

You only need to fill in this field if you selected Ledger Entries in the Source field.

Starting Date: To copy planning lines or ledger entries for a specified period of time, enter the starting date of that time period in this field. Only planning lines or ledger entries with a planning date on or after the starting date will be included.

Ending Date: To copy planning lines or ledger entries for a specified period of time, enter the ending date of that time period in this field. Only planning lines or ledger entries with a planning date on or before the ending date will be included.

In the Copy to section, you specify which job you want to copy planning lines to:

Job No.: Enter the number of the job that you want to copy planning lines to. Click the AssistButton in the field to see a list of available jobs.

In the Apply section, you specify how the job should be copied:

Copy Job Prices: Insert a check mark in this field to copy Item Prices, Resource Prices, and G/L Prices from the job you specified in the Copy from section.

Copy Quantity: Insert a check mark in this field to copy the quantities to the new job.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Post WIP to G/L (batch job)

You use this batch job to post to the general ledger the Work In Progress (WIP) you calculated using the Job Calculate WIP batch job.

Any WIP that has been posted to the general ledger earlier for the jobs you have included on the Job tab will be reversed.

Each time you run this batch job, the program creates WIP G/L entries based on the Job WIP Entries for the jobs included. These WIP G/L entries are then posted to the General Ledger. You can see the WIP G/L entries for each job in the Job G/L WIP Entries window.

You can define what is included in the batch job by setting filters. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

To filter the information in the batch job, fill in the relevant fields as follows:

Job

Job No.: To post WIP for a specific job or a range of jobs, enter the number of that job or range of jobs in this field.

Options

Posting Date: Enter the posting date for the G/L entries that will be posted by this function.

Document No.: Enter a document number for the G/L entries that will be posted by this function

Reverse Only: Insert a check mark in this field if you want to reverse previous posted WIP, but not to post new WIP to the G/L. This is useful, for example, when you have calculated and posted WIP for a job with an incorrect date error and want to reverse the incorrect postings without posting new WIP postings.

Use Reversal Date: Insert a check mark in this field if you want to use the reversal date as the posting date for both the reversal of the previous WIP calculation and the posting date for the new WIP calculation. If the field is empty, the program uses the WIP Posting Date in the Job WIP entries as the Posting Date for the WIP G/L Entries. This is useful when you want to calculate and post the historical WIP for a period that is already closed. You can reverse the old postings and post the new calculation in an open period by choosing a reversal date in the open period.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Calculate WIP (batch job)

You use this batch job to calculate the value of Work In Progress (WIP) on your jobs.

The calculation is based on the WIP Method you have chosen on the individual jobs.

Every time you use this batch job, the program creates WIP entries in connection with the jobs included. You can see the WIP entries for each job in the WIP Entries window.

On each job, you can see the current WIP calculated on the Posting tab on the Job card.

Note

This function only calculates WIP, it does not post WIP to the general ledger. To do so, you must run the Post WIP to G/L batch job when you have calculated the WIP with this function.

You can define what is included in the batch job by setting filters. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the batch job includes all your records.

To filter the information in the batch job, fill in the relevant fields as follows:

Job

Job No.: To calculate WIP for a specific job or a range of jobs, enter the number of that job or range of jobs in this field.

Planning Date Filter: To calculate WIP based on planning lines (schedule and contract) within a certain period of time, enter a date filter for that period in this field. Leave the field blank to include all planning lines in the WIP calculation.

Posting Date Filter: To calculate WIP based on job ledger entries within a certain period of time, enter a date filter for that period in this field. Leave the field blank to include all job ledger entries with a Posting Date equal to or before the Posting Date on the Options tab in the WIP calculation.

Options

Posting Date: Enter the date on which you are calculating and posting the WIP.

Document No.: Enter a document number, if required.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Change Job Dates (batch job)

You use this batch job to move planning lines on a job from one date interval to another.

This is useful, for example, if you have copied planning lines from another job and now want to rearrange the dates, moving them all to another date.

You can also use this batch job to update currency exchange rates on selected jobs. This is useful if, for example, the currency exchange rate has moved and you want the jobs updated to reflect the new exchange rate.

You can define what is included in the batch job by setting filters. To do this, on the Job Task tab, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the batch job includes all your records.

To filter the information in the batch job, fill in the relevant fields as follows:

Options

In the Currency Date section, you specify how currency dates should be changed. You only need to fill in the fields in this section if you want to change currency dates on the jobs.

Change Currency Date: Insert a check mark in this field to specify that currencies should be updated on the jobs included in the batch job.

Change Date Expression: Specify how the dates on the entries that are copied will be changed by using a date formula. For more information about date formulas, see Using Date Formulas.

Fixed Date: To move the currency date on all planning lines to one specific date, enter that date in this field.

Include Line Type: Select the planning line type you want to change the currency date for. The options are:

  • <Blank>: Currency Date is not changed on any planning line.

  • Schedule: Currency Date is changed on planning lines of type Schedule or type Both Schedule and Contract.

  • Contract: Currency Date is changed on planning lines of type Contract or type Both Schedule and Contract.

  • Schedule+Contract: Currency Date is changed on all planning lines within the jobs and job tasks you specify on the Job tab.

Include Curr. Date From: Enter the starting date of the period for which you want currency dates to be moved. Only planning lines with a currency date on or after this date will be included.

Include Curr. Date To: Enter the ending date of the period for which you want currency dates to be moved. Only planning lines with a currency date on or before this date will be included.

In the Planning Date section, you specify how planning dates should be changed. You only need to fill in the fields in this section if you want to change planning dates on the jobs.

Change Planning Date: Insert a check mark in this field to specify that planning dates should be changed on the jobs included in the batch job.

Change Date Expression: Specify how the dates on the entries that are copied will be changed by using a date formula. For more information about date formulas, see Using Date Formulas.

Fixed Date: To move the planning date on all planning lines to one specific date, enter that date in this field.

Include Line Type: Select the planning line type you want to change the planning date for. The options are:

  • <Blank>: Planning Date is not changed on any planning line.

  • Schedule: Planning Date is changed on planning lines of type Schedule or type Both Schedule and Contract.

  • Contract: Planning Date is changed on planning lines of type Contract or type Both Schedule and Contract.

  • Schedule+Contract: Planning Date is changed on all planning lines within the jobs and job tasks you specify on the Job tab.

Include Plan. Date From: Enter the starting date of the period for which you want Planning Dates to be moved. Only planning lines with a Planning Date on or after this date will be included.

Include Plan. Date To: Enter the ending date of the period for which you want Planning Dates to be moved. Only planning lines with a Planning Date on or before this date will be included.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Split Planning Line (batch job)

You use this batch job to split planning lines of type Both Schedule and Contract into two separate planning lines: Schedule and Contract.

You can define what is included in the batch job by setting filters. To do this, on the Job Task tab, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the batch job includes all your records.

To filter the information in the batch job, fill in the relevant fields as follows:

Job Task

Job No.: Enter the number of the job or the range of jobs for which you want the planning lines to be split into Schedule and Contract.

Job Task No.: Enter the number of the job task that you want to split planning lines on. You must fill in the Job No. field before you can fill in this field. Click the AssistButton in the field to see a list of available job tasks on the job you specified in the Job No. field.

Planning Date Filter: Enter a date filter for the period for which you want the planning lines to be split. Leave the field blank to split all planning lines on the jobs and job tasks specified.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Calc. Remaining Usage (batch job)

You use this batch job to calculate remaining usage for a job in a job journal. The batch job calculates, for each job task, the difference between scheduled usage of items, resources, and G/L expenses and actual usage posted in job ledger entries. The remaining usage is then displayed in the job journal from where you can post it.

Before you post the lines, you can edit and delete lines if necessary.

You can define what is included in the batch job by setting filters. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

To filter the information in the batch job, fill in the relevant fields as follows:

Job Task

Job No.: Enter the number of the job or range of jobs for which you want to calculate the remaining usage.

Job Task No.: Enter the number of the job task that you want to calculate remaining usage for. You must fill in the Job No. field before you can fill in this field. Click the AssistButton in the field to see a list of available job tasks on the job you specified in the Job No. field.

Job Planning Line

On this tab, you can set various filters for the planning lines you want to calculate remaining usage for.

Options

Document No.: Enter the document number that will appear as the document number to be inserted in the job journal.

Posting Date: Enter the date that will appear as the posting date to be inserted in the job journal.

Template Name: This field contains the template name of the job journal where the remaining usage will be inserted as lines.

Batch Name: This field contains the batch name of the job journal where the remaining usage will be inserted as lines.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Transfer To Planning Lines (batch job)

You use this batch job to create planning lines from posted job ledger entries. This is useful if, for example, you forgot to specify the planning lines that should be created when you posted the job journal lines.

To run the batch job, select the entries in the Job Ledger Entries window that you want to create as planning lines, click Functions and select Transfer to Planning Lines.

Options

Transfer to: Specify the type of planning lines that should be created. The options are: Schedule, Contract, or Both Schedule and Contract.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Transfer to Credit Memo (batch job)

You use this batch job to set up a credit memo for a job.

To run the batch job, you must set up one or more planning lines of type Contract or Both Schedule and Contract with a negative quantity. You must then mark the lines in the Job Planning Lines window and click Functions, Create Sales Credit Memo.

To filter the information in the batch job, fill in the relevant fields as follows:

Options

Create New Credit Memo: If you want the program to create a new credit memo, insert a check mark in this field.

Posting Date: Enter the posting date for the credit memo you are about to create.

Append to Credit Memo No.: If you did not insert a check mark in the Create New Credit Memo field, you must enter the number of the credit memo you want to append the lines to. Click the AssistButton in the field to see a list of available credit memos.

Cr. Memo Posting Date: If you filled in the Append to Credit Memo No. field, the posting date of that credit memo will be displayed in this field.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Create Sales Invoice (batch job)

You use this batch job to create an invoice for one or more jobs.

You can define what is included in the batch job by setting filters. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the batch job includes all your records.

To filter the information in the batch job, fill in the relevant fields as follows:

Job Task

Job No.: If you want to create invoices for a specific job or a range of jobs, enter the number of the job or range of jobs in this field.

Job Task No.: Enter the number of the job task that you want to create invoices for. Click the AssistButton in the field to see a list of available job tasks on the job you selected in the Job No. field.

Planning Date Filter: If you want to invoice planning lines for a certain period only, enter a date filter for that period in this field.

Options

Posting Date: Enter the posting date for the sales invoice(s) you are about to create.

Create Invoice per: The program creates one invoice per job. If you want to create one invoice per job task, you must select Job Task in this field.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Transfer to Sales Invoice (batch job)

You use this batch job to set up a sales invoice for a job.

To run the batch job, you must set up one or more planning lines of type Contract or Both Schedule and Contract with a positive quantity in the Job Planning List window. Then you select the lines in the window, click Function and select Create Sales Invoice.

Options

Create New Invoice: If you want the program to set up a new invoice, insert a check mark in this field.

Posting Date: Enter the posting date for the sales invoice you are about to create.

Append to Sales Invoice No.: If you did not insert a check mark in the Create New Sales Invoice field, you must enter the number of the sales invoice you want to append the lines to. Click the AssistButton in the field to see the available sales invoices.

Invoice Posting Date: If you filled in the Append to Sales Invoice No. field, the posting date of that invoice is displayed in this field.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Update Job Item Cost (batch job)

You use this batch job to update the usage costs in the job ledger entries to match the actual costs in the item ledger entry. This ensures the job costs are updated for any changes in item costs due to cost adjustments and changes in item application.

You can define what is included in the batch job by setting filters. To do this, in the Field field, press F3, click the AssistButton and then select the relevant fields. You can set filters on any of the fields. If you do not set any filters, the batch job will include all your records.

To filter the information in the batch job, fill in the relevant fields as follows:

Job

No.: To update the job item costs for a specific job or a range of jobs, enter the number of that job or range of jobs in this field.

Job Ledger Entry

Posting Date: To update the job item costs in the job ledger entries for a specific period based on Posting Date, enter the date or date range in this field.

Item ledger Entry

To update the job item costs in job ledger entries related to specific items or item ledger entries, select the relevant filter fields and enter the relevant filters on this tab.

Note:

Jobs with status Completed are excluded from the batch job. To ensure your completion entries contain the correct costs for item, you must run the Update Item Cost batch job on the job prior to changing the status of the job to Completed.

Click OK to run the batch job. If you do not want to run the batch job now, click Cancel to close the window.


Job Card (window)

You use the Job Card window to enter information about jobs, such as the job number, job name, and information about job posting. There is one card for each job. Each card contains several tabs with different types of information about the job.

Related Tasks

More Information


Comment

When you click the Comment button, the Comment Line window will appear.


Job Ledger Entries (window)

You use the Job Ledger Entries window to view all the ledger entries for a job. Posting to jobs always creates job ledger entries. The entries are either debits or credits depending on whether they increase your costs or represent sales to a customer.

Entries in the job journal, sales credit memos and purchase invoices create positive job ledger entries. Entries in a purchase credit memo or a sales invoice create negative job ledger entries.

The window contains a line for each entry.

Related Tasks

More Information


Job Journal (window)

You use the Job Journal window to post usage for a job. Each entry on a job journal line must be related to a job.

The information you enter in the journal is temporary and can be changed as long as it is in the journal.

After you post a journal, the journal will be empty and the transactions will be posted to individual accounts. You can view the results of posting the journal in the Job Ledger Entry windows and Job Register windows.

The window contains the batch name at the top and lines where you enter the details of the transaction to be posted.

Related Tasks

More Information


Job Posting Groups (window)

You use the Job Posting Groups window to set up one or more job posting groups. For each posting group you set up, you must create links to the relevant G/L accounts.

You can use the same G/L account numbers or different account numbers for each posting group.

After you have set up the posting groups, you assign them to the relevant jobs. When you post to a job, the program will post to the G/L account that is specified by the job posting group linked to the job.

Related Tasks

More Information


Job Registers (window)

You use the Job Registers window to view a list of all the job registers. Every time a job entry is posted, a register is created. Every register shows the first and last entry numbers of its entries.

You can use the information in a job register to document when entries were posted.

Related Tasks

More Information


Job Journal Reconcile (window)

This window displays the results of the reconciliation that the program performed when you clicked the Posting button and then clicked Reconcile.

For each resource, the reconciliation shows the quantity entered on the job journal lines, totaled by unit of measure and by work type.


Job Task Lines (window)

You use the Job Task Lines as your main planning window. In this window you can specify the tasks involved in a job. To start planning a job or to post usage for a job you must set up at least one Job Task.

The window also provides an overview of the financial status and the usage for a job that lets you compare the actual usage for the job with the scheduled usage.

Related Tasks

More Information


Job Task Card (window)

You use the Job Task Card window to enter detailed information about a job task, such as the description of the task and the type, which can be either a heading, a posting, a begin-total, an end-total or a total.

There is one card for each job task. Each card has two tabs with different types of information about the job task.

Many of the fields in the Job Task Card window are also in the Job Task List window. You can set up a job task in either of these windows. If you set up a job task in the Job Task List window, a job task card will automatically be set up for that job task.

Related Tasks

More Information


Job Task List (window)

The Job Task List window is a filtered view of the Job Task Lines. The view you get depends on where you opened the window from.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Job Planning List (window)

The Job Planning List provides an overview of all planning lines for a job. You use this window to plan what items, resources and G/L expenses you expect to use on a job (Schedule) or you can specify what you actually agreed with your customer that he should pay for the job (Contract).

You can set up planning lines for each job task on the job. If you have agreed with your customer that he should pay a fixed, total amount for the entire job, regardless of the usage on the individual job tasks, you only have to set up one job planning line of type Contract for the entire job.

Only planning lines of type Contract or Both Schedule and Contract can be invoiced. Planning lines of type Schedule are considered to be not chargeable.

Related Tasks

More Information


Job WIP Entries (window)

This window shows the WIP entries that are a result of the last calculation of WIP on a job, even if WIP has not yet been posted to the G/L.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Job WIP G/L Entries (window)

This window shows the WIP G/L entries that are created each time you post WIP to the G/L.

Before you can post WIP to G/L, you must run the Job Calculate WIP batch job.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Job Resource Prices (window)

You use the Job Resource Prices window to set up alternative job resource prices in addition to those on the resource card. You can use filters to apply these alternative prices to a specific job, a group of jobs or to all jobs. You can also create job resource prices that apply only to specific jobs.

The window contains a line for each job resource price. When you have created a line with a resource price, this is the price that will apply to the resource for this job.

You can fill in as many alternative prices as you need.

Related Tasks

More Information


Job Item Prices (window)

You use the Job Item Prices window to set up alternative job item prices in addition to those on the item card. You can use filters to apply these alternative prices to a specific job, a group of jobs or to all jobs. You can also create job item prices that apply only to specific jobs.

The window contains a line for each job item price. When you have created a line with an item price, this is the price that will apply to the item for this job.

You can fill in as many alternative prices as you need.

Related Tasks

More Information


Job G/L Account Prices (window)

You use the Job G/L Account Prices window to set up alternative job G/L account prices. You can use filters to apply these alternative prices to a specific job, a group of jobs or to all jobs. You can also create job G/L account prices that apply only to specific jobs.

The window contains a line for each job G/L account price. When you have created a line with a G/L account price, this is the price that will apply to the G/L account for this job.

You can fill in as many alternative prices as you need.

Related Tasks

More Information


Job Planning Lines (window)

You use this window to edit job tasks listed in the Job Planning List window. You can add as many lines as you want.

For Help about a specific field, click the field and press F1.

Related Tasks

More Information


Job Planning Line Subform (window)

Related Tasks

More Information


Job Task Statistics (window)

You use the Job Task Statistics window to view detailed Price, Cost and Profit information for a job task. The window has two tabs:

General tab | Shows all amounts in LCY.
Currency tab | Shows all amounts in the currency you have selected for the job task.

On each tab, totals are broken down by Resource, Item and G/L Account.

You cannot change the information in this window.

Related Tasks

More Information


Job Statistics (window)

You use the Job Statistics window to view detailed Price, Cost and Profit information for a job. The window has two tabs:

General tab | Shows all amounts in LCY.
Currency tab | shows all amounts in the currency you have selected for the job.

On each tab, totals are broken down by Resource, Item and G/L Account.

You cannot change the information in this window.

Related Tasks

More Information


No., Job (table)

No. Field

The Job Table

This field contains the number for the job. You can use one of the following methods to fill in a number:

  • If you have set up a default job number series, press Enter to have the program fill in this field with the next number in the series.

  • If you have set up more than one number series for jobs, click the AssistButton in the field and select the series you want to use. The program will use the next available number in that series.

  • If you have not set up a number series for jobs, or if the number series has a check mark in the Manual Nos. field, you can enter a number manually.

You cannot fill in the other fields in the job table until you have entered a number in the No. field.


Search Description, Job (table)

Search Description Field

The Job Table

This field contains the additional name for the job. The field is used for searching purposes.

When you fill in the Description field, the program automatically offers your entry as the default in this field. You can change the search code to meet your needs.

Attention

If the search name was inserted automatically by the program, it will be changed each time you change the Description field. If you inserted the search name manually, it will not be changed automatically when the Description field is changed.

You can learn more about how to search in the program under Edit, Find on the menu bar.


Description, Job (table)

Description Field

The Job Table

This field contains a short description of the job.

The description appears on the journal lines or planning lines when you enter the number or the search description in the No. field.


Description 2, Job (table)

Description 2 Field

The Job Table

This field contains an additional description of the job.


Bill-to Customer No., Job (table)

Bill-to Customer No. Field

The Job Table

This field contains the number of the customer that the job should be billed to.

To see the customer numbers in the Customer table, click the AssistButton in the field.


Creation Date, Job (table)

Creation Date Field

The Job Table

This field contains the date on which you set up the job.

Note

The Creation Date is not the same as the Starting Date (the date, when the job actually starts).


Starting Date, Job (table)

Starting Date Field

The Job Table

This field contains the date on which the job actually starts.

Note

The Starting Date is not the same as the Creation Date (the date, when you set up the job).


Ending Date, Job (table)

Ending Date Field

The Job Table

This field contains the date on which the job is expected to be completed.


Status, Job (table)

Status Field

The Job Table

Here you can enter a status for the current job.

The status can only be changed in the sequential order given below starting with Planning and ending with Completed. Setting the status in reverse sequence is not possible. All postings and invoicing to customers is only possible when the status is Order. Final calculations are possible on completed jobs.

The options are:

Planning | The job is just planned. This purpose of this step is to undertake preliminary calculations and to set up the job's structure. Job schedules can be use to estimate resources, items or general ledger accounts. Posting is not possible during the planning phase of a job.
Quote | A special kind of sales quote. This step lets you make preliminary calculations. The job is offered to a customer. You can set up or change the job's structure and schedule. Posting is not possible.
Order | A special kind of sales order. Every control feature can be maintained. This is the only step during which posting is possible. You can use sales invoices and credit memos to customers for various posted job entries and to invoice the cost.
Completed | You can no longer post entries when the status is Completed. Invoicing is no longer possible. The purpose of this step is to close the job. You can use the statistics on a completed job for comparison purposes and for the planning of future jobs. The actual costs of the completed job can be compared to the scheduled figures. Be sure to keep this information not only for comparison, but also for use as a guideline or template for future jobs.


Person Responsible, Job (table)

Person Responsible Field

The Job Table

This field contains the name of the person responsible for the job. The program copies the field from the Resource table. You can click the AssistButton in the field to see a list of resources.


Global Dimension 1 Code, Job (table)

Global Dimension 1 Code Field

The Job Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Global Dimension 2 Code, Job (table)

Global Dimension 2 Code Field

The Job Table

Here you can select a dimension value code for a dimension. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

If you enter a dimension value code in this field, the program will use the corresponding dimension value as a default each time you enter the account on an entry line. Default dimension values are only suggestions and you can change them on the entry line, for example in a journal.

Click here to learn more about dimensions.


Job Posting Group, Job (table)

Job Posting Group Field

The Job Table

Here you can assign a job posting group code to a job. To see the available codes, click the AssistButton in the field.

Job posting groups determine which G/L accounts you post to when you run the Job Post WIP to G/L batch job.

The Job Posting Group that you set up on the Job Card will be used as default Job Posting Group on the Job Tasks.


Blocked, Job (table)

Blocked Field

The Job Table

With this field you can set the blocking status for actions related to the job.

The options are:

<Blank> | All actions are allowed.
Posting | You can work with planning lines, but the job is blocked for posting. Choosing this option means that you cannot post any usage or sale on the job.
All | All actions are blocked.


Last Date Modified, Job (table)

Last Date Modified Field

The Job Table

This field shows when the job card was last modified.

When you change information on the job card, the program automatically updates the Last Date Modified field to show the current system date.


Comment, Job (table)

Comment Field

The Job Table

This field indicates whether any comments have been entered for this job. For example, comments can be special instructions for the job.

If the Comment field is part of the standard layout for the window, the field is a button. If the picture on the button is a pencil point lying horizontally, there is no comment for the job. If the button shows a vertical pencil with four horizontal lines, there is a comment for the job.

If you have put the Comment field in the window yourself, it is in the form of a check box. A check mark in the field means that there is a comment for the job.

To see a comment or to create a new one, click the Comment button or click the Job button and select Comments. A Comment Sheet window will appear in which you can see the existing comments and create new ones.

See also the Comment Line table.


Customer Disc. Group, Job (table)

Customer Disc. Group Field

The Job Table

This field contains the code for the customer discount group that the bill-to customer is assigned to.

The program automatically retrieves the code when you fill in the Bill-to Customer No. field. The field is blank if no discount group code has been entered on the Customer Card.

When you enter an item on a planning line or a journal line, the program uses this code to check whether the bill-to customer is allowed a discount on the item.

If you have set up a price or a discount for the item in the Job/Item Price table, the Customer Discount Group will be ignored.


Customer Price Group, Job (table)

Customer Price Group Field

The Job Table

This field contains the code for the customer price group that the bill-to customer is assigned to. To see the customer price group codes in the Customer Price Group table, click the AssistButton in the field.

The program automatically retrieves the code from the Customer table when you fill in the Bill-to Customer No. field. The field is blank if no price group code has been entered on the customer card.

The code is used when the program calculates the unit price for items on a planning line. The program checks the Sales Price table to see if customers in this price group will be charged a different price for the item, than is in the Unit Price field on the item card.

If you have set up a price or a discount for the item in the Job/Item Price table, the Customer Price Group will be ignored.


Language Code, Job (table)

Language Code Field

The Job Table

This field contains the code that determines the language to be used on any printouts for this customer or vendor. To see the language codes in the Languages window, click the AssistButton in the field.


Scheduled Res. Qty., Job (table)

Scheduled Res. Qty. Field

The Job Table

This field contains the scheduled capacity of a specific resource for this job. The amount is the total of the figures in the Quantity field in the Job Planning Line table.


Resource Filter, Job (table)

Resource Filter Field

The Job Table

This field displays the filter that filters planned resource capacity by resources.


Posting Date Filter, Job (table)

Posting Date Filter Field

The Job Table

This field displays the filter that filters by posting date. The filter applies to Job Ledger Entries, but NOT to Planning Lines.

If this field contains start and end dates for a time period, information in various statistical and overview windows will show information that is linked to the specified time period.

To see how you can enter a date or a date interval in filters, click here.


Resource Gr. Filter, Job (table)

Resource Gr. Filter Field

The Job Table

This field displays the filter that filters by resource groups.


Scheduled Res. Gr. Qty., Job (table)

Scheduled Res. Gr. Qty. Field

The Job Table

This field displays the scheduled capacity of a specific resource group for this job. The amount is the total of the figures in the Quantity field in the Job Planning Line table.


Picture, Job (table)

Picture Field

The Job Table

Here you can select a bitmap image that relates to the job. For example, you can scan a picture of a drawing and import that bitmap image into this field.

The field is blank if no picture has been inserted.


Bill-to Name, Job (table)

Bill-to Name Field

The Job Table

The program automatically fills in the name of the Bill-to Customer, which you assigned to the current job, in the Bill-to Customer No. field.


Bill-to Address, Job (table)

Bill-to Address Field

The Job Table

The program automatically fills in the address of the Bill-to Customer, which you assigned to the current job, in the Bill-to Customer No. field.


Bill-to Address 2, Job (table)

Bill-to Address 2 Field

The Job Table

The program automatically fills in the additional address of the Bill-to Customer, which you assigned to the current job, in the Bill-to Customer No. field.


Bill-to City, Job (table)

Bill-to City Field

The Job Table

The program automatically fills in the City of the Bill-to Customer, which you assigned to the current job, in the Bill-to Customer No. field.


County, Job (table)

County Field

The Job Table

The program automatically fills in the county of the Bill-to Customer, which you assigned to the current job, in the Bill-to Customer No. field.


Bill-to Post Code, Job (table)

Bill-to Post Code Field

The Job Table

The program automatically fills in the post code of the Bill-to Customer, which you assigned to the current job, in the Bill-to Customer No. field.


No. Series, Job (table)

No. Series Field

The Job Table

This field contains the code, for the number series, which was used to assign the job's number.


Bill-to Country/Region Code, Job (table)

Bill-to Country/Region Code Field

The Job Table

The program automatically fills in the country code of the Bill-to Customer, which you assigned to the current job, in the Bill-to Customer No. field.


Bill-to Name 2, Job (table)

Bill-to Name 2 Field

The Job Table

The program automatically fills in the additional name of the Bill-to Customer, which you assigned to the current job, in the Bill-to Customer No. field.


WIP Method, Job (table)

WIP Method Field

The Job Table

Work In Process can be calculated based on Cost Value, Sales Value, Cost of Sales, Percentage of Completion, or Completed Contract, depending on your selection in this field. The formulas for each calculation are included below:

WIP Method

Calculation Formulas

What it calculates

Cost Value

WIP Amount for Cost Value Method = (Usage (Total Cost)*Contract (Total Price)/Schedule (Total Price)) - (Schedule (Total Cost)/Schedule (Total Price)* Contract (Invoiced Price)).

WIP Cost Amount = Usage (Total Cost) if WIP Amount is Positive or (Usage (Total Cost) –WIP Amount) if WIP Amount is negative.

Recognized Costs = (Usage (Total Cost) –WIP Amount).

Accrued Cost Amount = WIP Amount if WIP amount is negative.

WIP Sales Amount = Contract (Invoiced Price)

Recognized Sales Amount = Contract (Invoiced Price)

Calculates WIP Amount as the contract value of the posted usage costs less an estimate of the invoiced contract costs. Using this method means that the revenue and profit (or loss) of the job will be recognized when the job is invoiced to the customer.

If the WIP Amount is positive, the WIP will be posted to an asset account. If the WIP Amount is negative, the amount will be posted to a liability account as an accrued expense.

Sales Value

WIP Amount for Sales Value Method = (Usage (Total Price)*Contract (Total Price)/Schedule (Total Price)) - Contract (Invoiced).

WIP Sales Amount = Contract (Invoiced Price) if WIP Amount is negative or (Contract (Invoiced Price) + WIP Amount) if WIP Amount is positive.

Recognized Sales Amount = Contract (Invoiced Price) + WIP Amount.

Accrued Sales Amount = WIP Amount if WIP amount is positive.

WIP Cost Amount = Usage (Total Cost)

Recognized Costs = Usage (Total Cost).

Calculates WIP as the contract value of the price of the job usage. Using this method means that the revenue and profit (or loss) of the job will be recognized as the job usage is posted and recognized.

The WIP Sales Amount is always posted to a liability (unearned revenue) account. If the WIP Amount is positive, the WIP amount will be registered in an asset account as accrued revenue.

Cost of Sales

WIP Amount for Cost of Sales Method = Usage (Total Cost) – (Contract (Invoiced Price)/Contract (Total Price)*Schedule (Total Cost)).

WIP Cost Amount = Usage (Total Cost) if WIP Amount is Positive or (Usage (Total Cost) –WIP Amount) if WIP Amount is negative.

Recognized Costs = (Contract (Invoiced Price)/Contract (Total Price)*Schedule (Total Cost)).

Accrued Cost Amount = WIP Amount if WIP amount is negative.

WIP Sales Amount = Contract (Invoiced Price)

Recognized Sales Amount = Contract (Invoiced Price)

Calculates WIP Amount as the cost value of posted consumption (job ledger entries) less the estimated cost value of consumption for the job based on the percentage of the contract that is invoiced. Using this method means that the revenue and profit (or loss) of the job will be recognized when the job is invoiced to the customer.

The WIP Cost Amount is always posted to an asset account. If the WIP Amount is negative, the WIP amount will be accrued to a liability account as an accrued expense.

Percentage of Completion

WIP Calculation for Percentage of Completion Method = WIP Amount in Job Task – Invoiced Sales Amount in Job Task.

WIP Amount in Job Task = ((Usage Total Cost/Schedule (Total Cost)*Contract (Total Price))

Invoiced Sales Amount = Contract (Invoiced Price)

WIP Sales Amount = WIP Amount

Recognized Sales Amount = WIP Amount.

WIP Cost Amount = Usage (Total Cost)

Recognized Costs = Usage (Total Cost).

Calculates WIP as the contractual value (sales value) of the cost value of actual usage (job ledger entries) measured by cost value of expected usage (your budget).

Using this method means that the revenue and profit (or loss) of the job will be recognized as the job costs are incurred and recognized. The Percentage of Completion method is recommended by some international accounting standards.

For this method, the WIP Amount is always posted to the WIP Accrued Sales account (an asset account) while the value of the Contract (Invoiced Price) will be posted to the WIP Invoiced Sales (contra asset or liability account).

Completed Contract

WIP Amount = WIP Cost Amount = Usage (Total Cost) until the job is complete. When the job is complete, the WIP Cost amount is 0 and the Recognized Cost Amount becomes the Usage (Total Cost).

WIP Sales Amount = Contract (Invoiced Price) until the job is complete. When the job is complete, the Invoiced Sales Amount is 0 and the Recognized Sales Amount becomes the Contract (Invoiced Price).

With this method, revenue and costs are not recognized until the job is complete. You may wish to do this when there is high uncertainty around the estimates of costs and revenue for the job. The Completed Contract method is an alternative recommended by some international accounting standards.

All usage is posted to the WIP Costs Account (asset) and all invoiced sales are posted to the WIP Invoiced Sales Account (liability) until the job is complete.


Currency Code, Job (table)

Currency Code Field

The Job Table

If the job is planned and invoiced in a foreign currency, you can enter the code for that currency in this field.

Click the AssistButton in the field to see the available currency codes.

Note

If you want to plan the job in local currency and invoice it in a foreign currency, you should not set up a currency code in this field. Instead, you can set up an invoicing currency in the Invoice Currency Code field.

You cannot change the currency code of a job when planning lines or job ledger entries exists for the job.


Bill-to Contact No., Job (table)

Bill-to Contact No. Field

The Job Table

This field contains the number of the contact that the invoice will be sent to.

To see the contact numbers in the Contact List window, click the AssistButton in the field.


Bill-to Contact, Job (table)

Bill-to Contact Field

The Job Table

The program automatically fills in the name of the contact person you entered in the Bill-to Contact No. field.


Planning Date Filter, Job (table)

Planning Date Filter Field

The Job Table

This field displays the filter that filters by planning date. The filter applies to Job Planning Lines, but NOT to Job Ledger Entries.

If this field contains start and end dates for a time period, information in various statistical and overview windows will show information that is linked to the specified time period.

To see how you can enter a date or a date interval in filters, click here.


Total WIP Cost Amount, Job (table)

Total WIP Cost Amount Field

The Job Table

In this field you can see the total WIP Cost amount that was last calculated for the job. The WIP Cost Amount for the job is the value WIP Cost Job WIP Entries less the value of the Recognized Cost Job WIP Entries. For jobs with WIP Methods of Sales Value or Percentage of Completion, the WIP Cost Amount is normally 0.

You cannot change the contents of the field.


Total WIP Cost G/L Amount, Job (table)

Total WIP Cost G/L Amount Field

The Job Table

In this field you can see the total WIP Cost amount that was last posted to the G/L for the job. The WIP Cost Amount for the job is the value WIP Cost Job WIP G/L Entries less the value of the Recognized Cost Job WIP G/L Entries. For jobs with WIP Methods of Sales Value or Percentage of Completion, the WIP Cost Amount is normally 0.

You cannot change the contents of the field.


WIP Posted To G/L, Job (table)

WIP Posted To G/L Field

The Job Table

If the WIP and Recognition that was last calculated for the job is also the WIP and Recognition that has been posted to the G/L, this field contains a check mark.

If the field is blank, it means that latest WIP and Recognition calculated for the job is not the same WIP and Recognition that is posted to the G/L for the job.

You cannot change the contents of the field.


WIP Posting Date, Job (table)

WIP Posting Date Field

The Job Table

This field contains the posting date that was entered when the Job Calculate WIP batch job was last run.

You cannot change the contents of the field.


WIP G/L Posting Date, Job (table)

WIP G/L Posting Date Field

The Job Table

This field contains the posting date that was entered when the Job Post WIP to G/L batch job was last run.

You cannot change the contents of the field.


Posted WIP Method Used, Job (table)

Posted WIP Method Used Field

The Job Table

This field contains the WIP method that was selected for the job when the Job Post WIP to G/L batch job was last run.

You cannot change the contents of the field.


Invoice Currency Code, Job (table)

Invoice Currency Code Field

The Job Table

In this field you can select the currency code you want to apply to invoices you set up for the job.

Click the AssistButton in the field to see the available currency codes.

Note

Using this field means that the entire job is calculated in local currency (LCY). If you want to plan and execute the job in a foreign currency (FCY), you must enter that currency in the Currency Code field instead.


Exch. Calculation (Cost), Job (table)

Exch. Calculation (Cost) Field

The Job Table

If you have set up a job in a foreign currency by entering a code in the Currency Code field, you use this field to specify how job cost values should be calculated when you change the Currency Date field on a planning line manually, or when you run the Change Job Planning Line Dates batch job. The options are:

Fixed LCY

The job costs in local currency are fixed. Any change in the currency exchange rate will change the value of job costs in foreign currency.

Fixed FCY

The job costs in foreign currency are fixed. Any change in the currency exchange rate will change the value of job costs in local currency.


Exch. Calculation (Price), Job (table)

Exch. Calculation (Price) Field

The Job Table

If you have set up a job in a foreign currency by entering a code in the Currency Code field, you use this field to specify how job sales price values should be calculated when you change the Currency Date field on a planning line manually, or when you run the Change Job Planning Line Dates batch job. The options are:

Fixed LCY

The job prices in local currency are fixed. Any change in the currency exchange rate will change the value of job prices in foreign currency.

Fixed FCY

The job prices in foreign currency are fixed. Any change in the currency exchange rate will change the value of job prices in local currency.


Allow Schedule/Contract Lines, Job (table)

Allow Schedule/Contract Lines Field

The Job Table

Place a checkmark in this field if you wish to create Both Schedule and Contract Planning Lines for this job.


Complete, Job (table)

Complete Field

The Job Table

This field is used internally by the program when calculating and posting completion entries.


Calc. WIP Method Used, Job (table)

Calc. WIP Method Used Field

The Job Table

This field contains the WIP method that was selected for the job when the Job Calculate WIP batch job was last run.

You cannot change the contents of the field.


Recog. Sales Amount, Job (table)

Recog. Sales Amount Field

The Job Table

In this field you can see the Recognized Sales amount that was last calculated for the job. The Recognized Sales Amount for the job is the sum of the Recognized Sales Job WIP Entries.

You cannot change the contents of the field.


Recog. Sales G/L Amount, Job (table)

Recog. Sales G/L Amount Field

The Job Table

In this field you can see the total Recognized Sales amount that was last posted to the G/L for the job. The Recognized Sales G/L amount for the job is the sum of the Recognized Sales Job WIP G/L Entries.

You cannot change the contents of the field.


Recog. Costs Amount, Job (table)

Recog. Costs Amount Field

The Job Table

In this field you can see the Recognized Cost amount that was last calculated for the job. The Recognized Cost Amount for the job is the sum of the Recognized Cost Job WIP Entries.

You cannot change the contents of the field.


Recog. Costs G/L Amount, Job (table)

Recog. Costs G/L Amount Field

The Job Table

In this field you can see the total Recognized Cost amount that was last posted to the G/L for the job. The Recognized Cost G/L amount for the job is the sum of the Recognized Cost Job WIP G/L Entries.

You cannot change the contents of the field.


Total WIP Sales Amount, Job (table)

Total WIP Sales Amount Field

The Job Table

In this field you can see the total WIP Sales amount that was last calculated for the job. The WIP Sales Amount for the job is the value WIP Sales Job WIP Entries less the value of the Recognized Sales Job WIP Entries. For jobs with WIP Methods of Cost Value or Cost of Sales, the WIP Sales Amount is normally 0.

You cannot change the contents of the field.


Total WIP Sales G/L Amount, Job (table)

Total WIP Sales G/L Amount Field

The Job Table

In this field you can see the total WIP Sales amount that was last posted to the G/L for the job. The WIP Sales Amount for the job is the value WIP Sales Job WIP G/L Entries less the value of the Recognized Sales Job WIP G/L Entries. For jobs with WIP Methods of Cost Value or Cost of Sales, the WIP Sales Amount is normally 0.

You cannot change the contents of the field.


Entry No., Job Ledger Entry (table)

Entry No. Field

The Job Ledger Entry Table

This field contains the entry number that the program has assigned the entry.

Every line in the job journal and sales / purchase lines assigned to a job has a unique entry number. The program assigns a number to an entry when it is posted.


Job No., Job Ledger Entry (table)

Job No. Field

The Job Ledger Entry Table

This field contains the number of the job associated with the entry.


Posting Date, Job Ledger Entry (table)

Posting Date Field

The Job Ledger Entry Table

This field contains the posting date.


Document No., Job Ledger Entry (table)

Document No. Field

The Job Ledger Entry Table

This field contains the document number on the job ledger entry.

If the entry was posted from a job journal line, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the line. If the Posting No. Series field was empty, the document number was copied from the Document No. field on the journal line.

If the entry was posted from a sales or purchase order, invoice or credit memo, the program automatically assigned the entry a number from the number series in the Posting No. Series field on the sales or purchase header. If the Posting No. Series field was empty, the document number was copied from the No. field on the posted sales or purchase document.


Type, Job Ledger Entry (table)

Type Field

The Job Ledger Entry Table

This field contains the type of account to which the job ledger entry is posted. The options are:

  • Resource

  • Item

  • G/L Account

To see the types that are available, click the AssistButton in the field.


No., Job Ledger Entry (table)

No. Field

The Job Ledger Entry Table

This field contains the number of the account to which the resource, item or G/L account is posted, depending on your selection in the Type field.

You can see the numbers that are available by clicking the AssistButton in the field.


Description, Job Ledger Entry (table)

Description Field

The Job Ledger Entry Table

This field contains the description of the job ledger entry.

The program fills in the field in one of the following ways:

  • If the entry was posted from a journal line, the description is copied from the Description field on the journal line.

  • If the entry was posted from an invoice or credit memo, the description is copied from the Posting Description field on the purchase header or on the sales header.

You cannot change the description because the entry has been posted.


Quantity, Job Ledger Entry (table)

Quantity Field

The Job Ledger Entry Table

This field shows the quantity that was posted on the entry.


Direct Unit Cost (LCY), Job Ledger Entry (table)

Direct Unit Cost (LCY) Field

The Job Ledger Entry Table

This field contains the direct unit cost (in local currency) of the posted entry.


Unit Cost (LCY), Job Ledger Entry (table)

Unit Cost (LCY) Field

The Job Ledger Entry Table

This field contains the unit cost of the posted entry in local currency. If you update the job ledger costs for item ledger cost adjustments, this field will be adjusted to include the item cost adjustments.


Total Cost (LCY), Job Ledger Entry (table)

Total Cost (LCY) Field

The Job Ledger Entry Table

This field contains the total cost of the posted entry in local currency. If you update the job ledger costs for item ledger cost adjustments, this field will be adjusted to include the item cost adjustments.


Unit Price (LCY), Job Ledger Entry (table)

Unit Price (LCY) Field

The Job Ledger Entry Table

This field contains the unit price (in local currency) of the posted entry.


Total Price (LCY), Job Ledger Entry (table)

Total Price (LCY) Field

The Job Ledger Entry Table

This field contains the total price (in local currency) of the posted entry.


Resource Group No., Job Ledger Entry (table)

Resource Group No. Field

The Job Ledger Entry Table

If the entry affects a resource, this field shows the code assigned to the relevant resource group.

You can see the available resource groups by clicking the AssistButton in the field.


Unit of Measure Code, Job Ledger Entry (table)

Unit of Measure Code Field

The Job Ledger Entry Table

This field contains the code for the unit of measure used for the resource or item posted in the this entry.

You can see the units of measure that are available by clicking the AssistButton in the field.


Location Code, Job Ledger Entry (table)

Location Code Field

The Job Ledger Entry Table

If an item is posted, the program automatically fills in the relevant location code.

You can see the location codes that are available by clicking the AssistButton in the field.


Job Posting Group, Job Ledger Entry (table)

Job Posting Group Field

The Job Ledger Entry Table

This field is used internally by the program.


Global Dimension 1 Code, Job Ledger Entry (table)

Global Dimension 1 Code Field

The Job Ledger Entry Table

This field contains the code for the dimension value that the job ledger entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Global Dimension 2 Code, Job Ledger Entry (table)

Global Dimension 2 Code Field

The Job Ledger Entry Table

This field contains the code for the dimension value that the job ledger entry is linked to.

You cannot change the code because the entry has been posted.

Click here to learn more about dimensions.


Work Type Code, Job Ledger Entry (table)

Work Type Code Field

The Job Ledger Entry Table

This field contains the code for the work type attached to this entry, if applicable.

You can see the work types that are available by clicking the AssistButton in the field.


Customer Price Group, Job Ledger Entry (table)

Customer Price Group Field

The Job Ledger Entry Table

This field contains the customer price group code that is assigned to the entry.

This field is used when the Type is Item.

You can see the customer price groups that are available by clicking the AssistButton in the field.


User ID, Job Ledger Entry (table)

User ID Field

The Job Ledger Entry Table

This field contains the ID of the user who posted the entry.

You can see the User IDs that are available by clicking the AssistButton in the field.

For more information about user IDs, see Security.


Source Code, Job Ledger Entry (table)

Source Code Field

The Job Ledger Entry Table

This field contains the source of the entry. If the entry was posted from a journal line, the code is copied from the Source Code field on the journal line.

If the entry was posted from an invoice or credit memo, the source code is retrieved from the Sales or Purchases field in the Source Code Setup table.


Amt. to Post to G/L, Job Ledger Entry (table)

Amt. to Post to G/L Field

The Job Ledger Entry Table

This field is used internally by the program.


Amt. Posted to G/L, Job Ledger Entry (table)

Amt. Posted to G/L Field

The Job Ledger Entry Table

This field is used internally by the program.


Amt. to Recognize, Job Ledger Entry (table)

Amt. to Recognize Field

The Job Ledger Entry Table

This field is used internally by the program.


Amt. Recognized, Job Ledger Entry (table)

Amt. Recognized Field

The Job Ledger Entry Table

This field is used internally by the program.


Entry Type, Job Ledger Entry (table)

Entry Type Field

The Job Ledger Entry Table

The field contains the type of the entry. There are two types of entries:

Usage

Usage entries can be posted from the Job Journal, Job G/L Journal, Purchase Invoice and Purchase Credit Memo

Sale

Sales entries can be posted from the Sales Invoice and Sales Credit Memo


Journal Batch Name, Job Ledger Entry (table)

Journal Batch Name Field

The Job Ledger Entry Table

This field contains the name of the job journal batch, from which a job ledger entry was posted.


Reason Code, Job Ledger Entry (table)

Reason Code Field

The Job Ledger Entry Table

This field contains the reason code on the entry.

If the entry was posted from a job journal line, the code is copied from the Reason Code field on the journal line.


Transaction Type, Job Ledger Entry (table)

Transaction Type Field

The Job Ledger Entry Table

This field contains the transaction type. The transaction type is used in connection with INTRASTAT reporting. It is transferred to the job ledger entries from the job journal, the sales lines and the purchase lines.

To see the transaction types that are available, click the AssistButton in the field.


Transport Method, Job Ledger Entry (table)

Transport Method Field

The Job Ledger Entry Table

This field contains the transport method. The transport method is used in connection with INTRASTAT reporting. It is transferred to the job ledger entries from the job journal, the sales lines, and the purchase lines.

To see the transport methods that are available, click the AssistButton in the field.


Country/Region Code, Job Ledger Entry (table)

Country/Region Code Field

The Job Ledger Entry Table

This field contains the country/region code. The country/region code is used in connection with INTRASTAT reporting. It is transferred to the job ledger entries from the job journal, the sales lines, and the purchase lines.

To see the countries that are available, click the AssistButton in the field.


Gen. Bus. Posting Group, Job Ledger Entry (table)

Gen. Bus. Posting Group Field

The Job Ledger Entry Table

This field contains the code for the general business posting group that applies to the entry.


Gen. Prod. Posting Group, Job Ledger Entry (table)

Gen. Prod. Posting Group Field

The Job Ledger Entry Table

This field contains the code for the general product posting group that applies to the entry.


Entry/Exit Point, Job Ledger Entry (table)

Entry/Exit Point Field

The Job Ledger Entry Table

This field contains the entry/exit point, which is is used in connection with INTRASTAT reporting. The entry/exit point is transferred to the job ledger entries from the job journal, the sales lines, and the purchase lines.

To see the entry/exit points that are available, click the AssistButton in the field.


Document Date, Job Ledger Entry (table)

Document Date Field

The Job Ledger Entry Table

This field contains the date on the document that provided the basis for this entry.

The program copied the date from the Document Date field on the journal line.


External Document No., Job Ledger Entry (table)

External Document No. Field

The Job Ledger Entry Table

This field contains the external document number.

The number is copied from the External Document No. field on the journal line.

You cannot change the document number because the entry has already been posted.


Area, Job Ledger Entry (table)

Area Field

The Job Ledger Entry Table

This field contains the area code, which is used in connection with INTRASTAT reporting. The area code is transferred to the job ledger entries from the job journal, the sales lines, and the purchase lines.

To see the areas that are available, click the AssistButton in the field.


Transaction Specification, Job Ledger Entry (table)

Transaction Specification Field

The Job Ledger Entry Table

This field contains the transaction specification, which is used in connection with INTRASTAT reporting. The transaction specification is transferred to the job ledger entries from the job journal, the sales lines, and the purchase lines.

To see the Transaction Specifications that are available, click the AssistButton in the field.


No. Series, Job Ledger Entry (table)

No. Series Field

The Job Ledger Entry Table

This field contains the code for the number series to which this entry’s document number belongs.

You cannot change the number series because the entry has been posted.


Additional-Currency Total Cost, Job Ledger Entry (table)

Additional-Currency Total Cost Field

The Job Ledger Entry Table

This field contains the total cost of the posted entry in the additional reporting currency. If you update the job ledger costs for item ledger cost adjustments, this field will be adjusted to include the item cost adjustments.


Add.-Currency Total Price, Job Ledger Entry (table)

Add.-Currency Total Price Field

The Job Ledger Entry Table

This field contains the total price of the posted entry in the additional reporting currency.


Add.-Currency Line Amount, Job Ledger Entry (table)

Add.-Currency Line Amount Field

The Job Ledger Entry Table

This field contains the Line Amount (Total Price – Line Discount Amount) of the posted entry in the additional reporting currency.


Job Task No., Job Ledger Entry (table)

Job Task No. Field

The Job Ledger Entry Table

This field contains the number of the job task associated with the entry.


Line Amount (LCY), Job Ledger Entry (table)

Line Amount (LCY) Field

The Job Ledger Entry Table

This field contains the Line Amount (Total Price – Line Discount Amount) for the entry in the local currency.

The amount is calculated using the Line Discount Amount (LCY), Quantity, and Unit Price (LCY) fields.


Unit Cost, Job Ledger Entry (table)

Unit Cost Field

The Job Ledger Entry Table

This field contains the unit cost for the posted entry. The amount is in the currency specified for the job.


Total Cost, Job Ledger Entry (table)

Total Cost Field

The Job Ledger Entry Table

This field contains the total cost for the posted entry, in the currency specified for the job.


Unit Price, Job Ledger Entry (table)

Unit Price Field

The Job Ledger Entry Table

This field contains the unit price for the posted entry, in the currency specified for the job.


Total Price, Job Ledger Entry (table)

Total Price Field

The Job Ledger Entry Table

This field contains the total price for the posted entry, in the currency specified for the job.


Line Amount, Job Ledger Entry (table)

Line Amount Field

The Job Ledger Entry Table

This field contains the Line Amount (Total Price – Line Discount) for the entry, in the currency specified for the job.

The program uses the Line Discount Amount, Quantity, and Unit Price fields to calculate the amount.


Line Discount Amount, Job Ledger Entry (table)

Line Discount Amount Field

The Job Ledger Entry Table

This field contains the line discount amount for the posted entry, in the currency specified for the job.


Line Discount Amount (LCY), Job Ledger Entry (table)

Line Discount Amount (LCY) Field

The Job Ledger Entry Table

This field contains the line discount amount for the posted entry, in the local currency.


Currency Code, Job Ledger Entry (table)

Currency Code Field

The Job Ledger Entry Table

This field contains the currency code of the posted entry, which is the currency code for the Job.


Currency Factor, Job Ledger Entry (table)

Currency Factor Field

The Job Ledger Entry Table

This field is used internally by the program. It is the rate of exchange between the job currency and local currency at the time the entry was posted.


Ledger Entry Type, Job Ledger Entry (table)

Ledger Entry Type Field

The Job Ledger Entry Table

This field contains the entry type that the job ledger entry is linked to. The options are

  • Blank

  • Resource

  • Item

  • G/L Account


Ledger Entry No., Job Ledger Entry (table)

Ledger Entry No. Field

The Job Ledger Entry Table

This field contains the entry number (Resource, Item or G/L) to which the job ledger entry is linked.


Serial No., Job Ledger Entry (table)

Serial No. Field

The Job Ledger Entry Table

If the job ledger entry contains an item usage that was posted with serial number tracking, this field will show that serial number.


Lot No., Job Ledger Entry (table)

Lot No. Field

The Job Ledger Entry Table

If the job ledger entry contains an item usage that was posted with lot number tracking, this field will show that lot number.


Line Discount %, Job Ledger Entry (table)

Line Discount % Field

The Job Ledger Entry Table

This field contains the line discount percent of the posted entry.


Line Type, Job Ledger Entry (table)

Line Type Field

The Job Ledger Entry Table

This field is used internally by the program. It shows the type of planning line that was created when the entry was posted. If the field is empty, no planning lines were created for this entry.


Orginal Unit Cost (LCY), Job Ledger Entry (table)

Orginal Unit Cost (LCY) Field

The Job Ledger Entry Table

This field contains the unit cost of the posted entry in local currency at the time the entry was posted. It does not include any item cost adjustments.


Original Total Cost (LCY), Job Ledger Entry (table)

Original Total Cost (LCY) Field

The Job Ledger Entry Table

This field contains the total cost of the posted entry in local currency at the time the entry was posted. It does not include any item cost adjustments.


Orginal Unit Cost, Job Ledger Entry (table)

Orginal Unit Cost Field

The Job Ledger Entry Table

This field contains the unit cost for the posted entry at the time of posting, in the currency specified for the job. No item cost adjustments are included.


Original Total Cost, Job Ledger Entry (table)

Original Total Cost Field

The Job Ledger Entry Table

This field contains the total cost for the posted entry at the time of posting, in the currency specified for the job. No item cost adjustments are included.


Original Total Cost (ACY), Job Ledger Entry (table)

Original Total Cost (ACY) Field

The Job Ledger Entry Table

This field contains the total cost of the posted entry in the additional reporting currency at the time of posting. No item cost adjustments are included.


Variant Code, Job Ledger Entry (table)

Variant Code Field

The Job Ledger Entry Table

This field contains the item variant code, which is copied to the job ledger entry from a job journal line, a sales line, or a purchase line.

To see the variant codes that are available, click the AssistButton in the field.


Bin Code, Job Ledger Entry (table)

Bin Code Field

The Job Ledger Entry Table

This field contains the bin code, which is copied to the job ledger entry from a job journal line or a purchase line.

To see the bin codes that are available, click the AssistButton in the field.


Qty. per Unit of Measure, Job Ledger Entry (table)

Qty. per Unit of Measure Field

The Job Ledger Entry Table

This field contains the quantity per item unit of measure, which is copied to the job ledger entry from a job journal line, a sales line, or a purchase line.


Quantity (Base), Job Ledger Entry (table)

Quantity (Base) Field

The Job Ledger Entry Table

This field contains the posted quantity calculated as the base unit of measure.


Service Order No., Job Ledger Entry (table)

Service Order No. Field

The Job Ledger Entry Table

This field contains the number of the service order that is linked to the job ledger entry.

The program copies the number from the Document No. field in the Service Invoice Line table when the service invoice line is posted.


Code, Job Posting Group (table)

Code Field

The Job Posting Group Table

This field contains a code for this posting group.

The code must be unique – no two codes can be the same in any one table. You can enter a maximum of 10 characters, both numbers, and letters. You can set up as many codes as you like.


WIP Costs Account, Job Posting Group (table)

WIP Costs Account Field

The Job Posting Group Table

This field contains the WIP account for the calculated cost of the job WIP for job tasks with this posting group. The account is normally a Balance sheet asset account.

To see the account numbers that are available, click the AssistButton in the field.


WIP Accrued Costs Account, Job Posting Group (table)

WIP Accrued Costs Account Field

The Job Posting Group Table

If the WIP method for the job is Cost Value or Cost of Sales, this field contains an account which accumulates postings when the costs recognized, based on the invoiced value of the job, are greater than the current usage total posted. The account is normally a Balance sheet accrued expense liability account.

To see the account numbers that are available, click the AssistButton in the field.


Job Costs Applied Account, Job Posting Group (table)

Job Costs Applied Account Field

The Job Posting Group Table

This field contains the balancing account to WIP Cost Account. The account is normally a contra (or Credit) expense account.

To see the account numbers that are available, click the AssistButton in the field.


Job Costs Adjustment Account, Job Posting Group (table)

Job Costs Adjustment Account Field

The Job Posting Group Table

If the WIP method for the job is Cost Value or Cost of sales, this field contains the balancing account to WIP Accrued Costs account. The account is normally an expense account.

To see the account numbers that are available, click the AssistButton in the field.


G/L Expense Acc. (Contract), Job Posting Group (table)

G/L Expense Acc. (Contract) Field

The Job Posting Group Table

This field contains the sales account to be used for G/L expenses in job tasks with this posting group. If left empty, the G/L account entered on the planning line will be used.

To see the account numbers that are available, click the AssistButton in the field.


Job Sales Adjustment Account, Job Posting Group (table)

Job Sales Adjustment Account Field

The Job Posting Group Table

If the WIP Method for the job is the Sales Value, this field contains the balancing account to the WIP Accrued Sales account. The account is normally an income account.

To see the account numbers that are available, click the AssistButton in the field.


WIP Accrued Sales Account, Job Posting Group (table)

WIP Accrued Sales Account Field

The Job Posting Group Table

If the WIP method for the job is Sales Value, this field contains an account that will be posted to when the revenue that can be recognized for the job is greater than the current invoiced value for the job.

If the WIP method for the job is Percentage of Completion, this field contains the account that recognizable sales value of the current total usage completed on the job.

The account is normally a Balance sheet accrued income asset account

To see the account numbers that are available, click the AssistButton in the field.


WIP Invoiced Sales Account, Job Posting Group (table)

WIP Invoiced Sales Account Field

The Job Posting Group Table

This field contains the account for the invoiced value, for the job for job tasks, with this posting group. The account is normally a Balance sheet liability account.

To see the account numbers that are available, click the AssistButton in the field.


Job Sales Applied Account, Job Posting Group (table)

Job Sales Applied Account Field

The Job Posting Group Table

This field contains the balancing account to WIP Invoiced Sales Account. The account is normally a contra (or Debit) income account.

To see the account numbers that are available, click the AssistButton in the field.


Recognized Costs Account, Job Posting Group (table)

Recognized Costs Account Field

The Job Posting Group Table

This field contains the account for recognized costs for the job. The account is normally an expense account.

To see the account numbers that are available, click the AssistButton in the field.


Recognized Sales Account, Job Posting Group (table)

Recognized Sales Account Field

The Job Posting Group Table

This field contains the account for recognized sales (or revenue) for the job. The account is normally an income account.

To see the account numbers that are available, click the AssistButton in the field.


Name, Job Journal Template (table)

Name Field

The Job Journal Template Table

This field contains the name of this journal template. You can enter a maximum of 10 characters, both numbers and letters.


Description, Job Journal Template (table)

Description Field

The Job Journal Template Table

This field contains a description of the job journal template for easy identification.


Test Report ID, Job Journal Template (table)

Test Report ID Field

The Job Journal Template Table

This field shows the test report that is printed when you choose Posting, Test Report.

The program fills in this field automatically with the standard report that comes with the program. You can choose another report from those set up in your program.


Form ID, Job Journal Template (table)

Form ID Field

The Job Journal Template Table

This field contains the number of the form that the program displays when you select this journal.

This field is typically used to create custom journals for individual users - especially when there are multiple users entering transactions simultaneously.


Posting Report ID, Job Journal Template (table)

Posting Report ID Field

The Job Journal Template Table

Here you can select the posting report you want to be associated with this journal. To see the available IDs, click the AssistButton in the field.


Force Posting Report, Job Journal Template (table)

Force Posting Report Field

The Job Journal Template Table

In this field, you can specify that the program automatically print a posting report, each time entries in this journal are posted. Click the field to insert or remove a check mark.

Leave this field blank if you do not want a report to be printed each time the journal is posted.


Source Code, Job Journal Template (table)

Source Code Field

The Job Journal Template Table

This field contains the source code linked to the job journal template.

The source code will be inserted automatically on all lines that are created in the journal template so that you can always see the source code on posted entries.

The program retrieves the source code automatically from the Source Code table. It finds the source code in the Source Code Setup table. The source code used for the job journal is defined in this table.

You can choose another source code if you want.

To see the source codes in the Source Code table, click the AssistButton in the field.


Reason Code, Job Journal Template (table)

Reason Code Field

The Job Journal Template Table

Select a reason code that will be inserted on the job journal lines. The program will automatically insert the reason codes on ledger entries.

To see the reason codes that are available, click the AssistButton in the field.


Recurring, Job Journal Template (table)

Recurring Field

The Job Journal Template Table

Place a check mark in this field if this journal is to contain recurring entries. Leave the field blank if the journal should not contain recurring entries.


Test Report Name, Job Journal Template (table)

Test Report Name Field

The Job Journal Template Table

This field contains the name of the test report that you selected in the Test Report ID field.


Form Name, Job Journal Template (table)

Form Name Field

The Job Journal Template Table

This field contains the name of the form that you selected in the Form ID field.


Posting Report Name, Job Journal Template (table)

Posting Report Name Field

The Job Journal Template Table

This field shows the name of the posting report that is printed when you print the job journal.


No. Series, Job Journal Template (table)

No. Series Field

The Job Journal Template Table

Enter the code for the number series that will be used to assign document numbers to journal lines in this job journal template. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.

If there is also a number series in the Posting No. Series field, then the number series in the No. Series field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, Job Journal Template (table)

Posting No. Series Field

The Job Journal Template Table

This field contains the code for the number series that will be used to assign document numbers to ledger entries that are posted from journals using this template.

To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The posting number series you enter on the template will be copied to journal batches that are created under the template. You can, however, change the number series on the batches.


Journal Template Name, Job Journal Line (table)

Journal Template Name Field

The Job Journal Line Table

This field contains the name of the relevant job journal template.


Line No., Job Journal Line (table)

Line No. Field

The Job Journal Line Table

This field contains the journal line number.

The program fills in the field automatically and uses the number to keep track of the various lines in the job journal.


Job No., Job Journal Line (table)

Job No. Field

The Job Journal Line Table

This field must be filled in with the related job. To see the jobs that are available, click the AssistButton in the field.


Posting Date, Job Journal Line (table)

Posting Date Field

The Job Journal Line Table

This field must be filled in with the date you want to assign to this entry.


Document No., Job Journal Line (table)

Document No. Field

The Job Journal Line Table

Here you can enter a document number for the journal line.

If the Posting No. Series field on the journal line contains a number series code, it will be used to assign a document number to the posted ledger entry. If the Posting No. Series field is blank, the contents of this field will be used as the document number on the posted entry.

If the No. Series field on the journal batch is filled in, the program automatically enters the next number in the series in this field.

You can manually enter a document number if the No. Series field on the journal batch is blank.

If the journal is a recurring journal and the Posting No. Series field on the line is blank, you can enter a formula here that will be used to create a document number for each posted entry. The document number will be updated automatically every time the journal is posted. (You can also choose to enter a permanent text that is used every time the journal is updated.)

You can create a document number formula using one of the following codes:

Code | Result:
%1 | Current day (for example, Monday)
%2 | Current week (for example, 52)
%3 | Current month number (for example, 1)
%4 | Current month name (for example, January)
%5 | Current accounting period name (for example, January)

Example:

If the entry's document number will be "H (hours) + current month," enter "H%3" in the field. The document number for January will then be H1.

If there is more than one line in the journal, the program automatically keeps the same number on subsequent lines until the balance for the journal is 0. The next consecutive number will then be entered on the next line.


Type, Job Journal Line (table)

Type Field

The Job Journal Line Table

In this field, you enter an account type for job usage to be posted in the job journal choosing from the following options:

  • Resource

  • Item

  • G/L Account

To see the types that are available, click the AssistButton in the field.


No., Job Journal Line (table)

No. Field

The Job Journal Line Table

Select the resource, item, or G/L account number that this entry applies to. The No. must correspond to your selection in the Type field. Click the AssistButton in the field to see the available accounts.


Description, Job Journal Line (table)

Description Field

The Job Journal Line Table

The application automatically displays the name of the resource, item, or G/L account to which this entry applies. You can change the description.


Quantity, Job Journal Line (table)

Quantity Field

The Job Journal Line Table

This field contains the number of units that you intend to post.


Direct Unit Cost (LCY), Job Journal Line (table)

Direct Unit Cost (LCY) Field

The Job Journal Line Table

This field is automatically filled in with the direct unit cost of one unit of the selected Type and No. The amount is in the local currency.

If the account type is a G/L account, the field must be filled in manually.


Unit Cost (LCY), Job Journal Line (table)

Unit Cost (LCY) Field

The Job Journal Line Table

This field is automatically filled in with the unit costs of the selected Type and No. The amount is in the local currency.

If the account type is a G/L account, the field must be filled in manually except if you have set up Unit Cost in the Job G/L Prices window.


Total Cost (LCY), Job Journal Line (table)

Total Cost (LCY) Field

The Job Journal Line Table

This field contains the total cost for this journal line. The amount is in the local currency.

The program calculates the amount as Quantity * Unit Cost (LCY). If you change one of these fields, the entry in the Total Cost (LCY) field will be changed accordingly.


Unit Price (LCY), Job Journal Line (table)

Unit Price (LCY) Field

The Job Journal Line Table

This field is automatically filled in with the unit price of the selected Type and No. The amount is in the local currency.

If the account type is a G/L account, the field must be filled in manually except if you have set up a price or a cost factor in the Job G/L Prices window.


Total Price (LCY), Job Journal Line (table)

Total Price (LCY) Field

The Job Journal Line Table

This field contains the total price in the local currency on the journal line.

The program calculates the amount as Quantity * Unit Price (LCY). If you change one of these fields, the entry in the Total Price (LCY) field will be changed accordingly.


Resource Group No., Job Journal Line (table)

Resource Group No. Field

The Job Journal Line Table

If the line that this field belongs to contains a resource, then the program automatically retrieves the resource group code from the resource card.


Unit of Measure Code, Job Journal Line (table)

Unit of Measure Code Field

The Job Journal Line Table

In this field, you enter a unit of measure for the job (for example, hours or km).

To see the units of measure available, click the AssistButton in the field.


Location Code, Job Journal Line (table)

Location Code Field

The Job Journal Line Table

This field contains a location code for an item.

The location code indicates which location the item should be posted from.

To see the location codes that are available, click the AssistButton in the field.


Chargeable, Job Journal Line (table)

Chargeable Field

The Job Journal Line Table

This field indicates whether the usage you are posting for this job is chargeable or not.


Posting Group, Job Journal Line (table)

Posting Group Field

The Job Journal Line Table

This field contains the posting group assigned to the current entry. Depending on the account type in the Type field, the program fills in the field with the following information:

Type field | Posting Group field
Item | The inventory posting group
Resource | The field is left blank
G/L Account | This field is left blank


Shortcut Dimension 1 Code, Job Journal Line (table)

Shortcut Dimension 1 Code Field

The Job Journal Line Table

Here you can select the dimension value code that the job is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

You can change this dimension value on the Job Journal line.

Click here to learn more about dimensions.


Shortcut Dimension 2 Code, Job Journal Line (table)

Shortcut Dimension 2 Code Field

The Job Journal Line Table

Here you can select the dimension value code that the job is linked to. To see the dimension value codes you have set up for this dimension in the Dimension Values window, click the AssistButton in the field.

You can change this dimension value on the Job Journal line.

Click here to learn more about dimensions.


Work Type Code, Job Journal Line (table)

Work Type Code Field

The Job Journal Line Table

This field shows which work type the resource applies to (when applicable). The program automatically updates prices based on this entry.


Customer Price Group, Job Journal Line (table)

Customer Price Group Field

The Job Journal Line Table

If the customer to whom the job will be billed, that is the Bill-to Customer, is assigned to a certain customer price group, this field will be filled in accordingly.

The program uses the code when entering the unit price for the item on the line. The program checks the Sales Price table to see whether the customers in the price group for the code should pay a different price from the one that has been entered in the Unit Price field on the item card.


Applies-to Entry, Job Journal Line (table)

Applies-to Entry Field

The Job Journal Line Table

This field is used if the job journal line has of type Item and the usage of the item will be applied to an already-posted item ledger entry. If this is the case, enter the entry number that the usage will be applied to.

To see the item entries that are available, click the AssistButton in the field.


Entry Type, Job Journal Line (table)

Entry Type Field

The Job Journal Line Table

When you enter job journals in the Job Journal window, the entry type in the job journal is always Usage.


Source Code, Job Journal Line (table)

Source Code Field

The Job Journal Line Table

This field identifies the source of the entry.

The field is filled in automatically.


Journal Batch Name, Job Journal Line (table)

Journal Batch Name Field

The Job Journal Line Table

This field contains the name of the job journal batch associated with this entry.

To see the job batches that are available, click the AssistButton in the field.


Reason Code, Job Journal Line (table)

Reason Code Field

The Job Journal Line Table

The field contains the reason code that has been entered on the journal lines.

A reason code can be anything that indicates where an entry originated.

The program automatically retrieves the code from the Reason Code field in the Job Journal Batch table.

To see the reason codes in the Reason Code table, click the AssistButton in the field.


Recurring Method, Job Journal Line (table)

Recurring Method Field

The Job Journal Line Table

This field is displayed in recurring journals. The recurring method determines what happens to the quantity on the journal line after posting. For example, if you use the same quantity each time you post the line, you can reuse the same quantity after posting.

If you want to use the same accounts and text on the line, but the quantity varies each time you post, then quantity should be deleted after posting.

To see the following options, click the AssistButton in the field.

Method | Result
Fixed | The amount on the journal line will remain after posting.
Variable | The amount on the journal line will be deleted after posting.


Expiration Date, Job Journal Line (table)

Expiration Date Field

The Job Journal Line Table

Enter the last date on which the recurring journal will be posted if you have indicated in the Recurring field of the job journal template that the journal should be a recurring journal.

The field determines the date on which the line will be posted for the last time.

By using this field you can enter a line in the journal even though it will only be posted for a limited period. The line will not be posted after the date shown in the field.

The advantage of using the field is that the line will not be deleted from the journal immediately. The present expiration date can be replaced with a later date, and the line can be reused.

If the field is blank, the line will be posted each time you post until it is deleted from the journal.


Recurring Frequency, Job Journal Line (table)

Recurring Frequency Field

The Job Journal Line Table

Enter a recurring frequency if you have indicated in the Recurring field in the job journal template that the journal is a recurring journal.

The recurring frequency determines how often the entry on the journal line will be posted.

The field must be filled in.

For example, if you want the journal to be posted every month, enter 1M. After every posting, the date in the Posting Date field will be updated to the same date in the following month.

The codes for recurring frequencies are:

D (day)

W (week)

M (month)

Q (quarter)

Y (year)

Example

If you want to post an entry on the last day of every month, you should post the first entry on the last day of a month and enter the formula 1D+1M-1D (1 day + 1 month - 1 day). With this formula the program takes into account the different number of days in each month.


Gen. Bus. Posting Group, Job Journal Line (table)

Gen. Bus. Posting Group Field

The Job Journal Line Table

This field contains the code for the general business posting group that will be used when you post the entry on the journal line.

To see the general business posting groups that are available, click the AssistButton in the field.


Gen. Prod. Posting Group, Job Journal Line (table)

Gen. Prod. Posting Group Field

The Job Journal Line Table

The general product posting group is stored in this field. The field is filled automatically when you retrieve a resource, an item, or a G/L account in the current line.

To see the general product posting groups in the Gen. Product Posting Group table, click the AssistButton in the field.


Transaction Type, Job Journal Line (table)

Transaction Type Field

The Job Journal Line Table

The general product posting group is stored in this field. The field is filled automatically when you retrieve a resource, an item, or a G/L account in the current line.

To see the general product posting groups in the Gen. Product Posting Group table, click the AssistButton in the field.


Transport Method, Job Journal Line (table)

Transport Method Field

The Job Journal Line Table

Select the code for the transport method.

The information will be included on the INTRASTAT report.

To see the transport methods that are available, click the AssistButton in the field.


Country/Region Code, Job Journal Line (table)

Country/Region Code Field

The Job Journal Line Table

Select the country code that applies to the journal line.

The information will be included in the INTRASTAT report.

To see the country codes in the Country table, click the AssistButton in the field.


Entry/Exit Point, Job Journal Line (table)

Entry/Exit Point Field

The Job Journal Line Table

This field contains the code for either the port of entry at which the items passed into your country or the port of exit through which you shipped the items out of your country.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the entry/exit points that you can choose, click the AssistButton in the field.


Document Date, Job Journal Line (table)

Document Date Field

The Job Journal Line Table

This field contains the date on the document that provided the basis for this entry.

The program will suggest the posting date, but you can change this date as necessary.


External Document No., Job Journal Line (table)

External Document No. Field

The Job Journal Line Table

This field contains a document number that refers to the numbering system of either a customer or vendor associated with the items on this journal line.

You can record either a vendor's invoice number or a customer's order number that is associated with the items on this line.

You can then use the number later if, for some reason, you need to search for the posted journal line using either the customer's order number or the vendor's invoice number.


Area, Job Journal Line (table)

Area Field

The Job Journal Line Table

Here you can insert the code for an area of the customer or vendor associated with this journal line.

The code is used for reporting to INTRASTAT and will appear on the Intrastat Journal.

To see the area codes that you can choose in the Area table, click the AssistButton in the field.


Transaction Specification, Job Journal Line (table)

Transaction Specification Field

The Job Journal Line Table

Enter a code for the transaction specification that should be used in this journal line.

To see the transaction specification codes that have been set up in the Transaction Specification table, click the AssistButton in the field.

The code will be used in INTRASTAT reporting.


Serial No., Job Journal Line (table)

Serial No. Field

The Job Journal Line Table

This field is used internally by the program.


Posting No. Series, Job Journal Line (table)

Posting No. Series Field

The Job Journal Line Table

This field contains the code for the number series that will be used to assign a document number to the journal line when it is posted. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

The program automatically copied the number series code from the Posting No. Series field on the journal batch. You can change the code.

If this field is blank when you post the line, the document number in the Document No. field will also be used on the posted line.


Source Currency Code, Job Journal Line (table)

Source Currency Code Field

The Job Journal Line Table

This field is used internally by the program.


Source Currency Total Cost, Job Journal Line (table)

Source Currency Total Cost Field

The Job Journal Line Table

This field is used internally by the program.


Source Currency Total Price, Job Journal Line (table)

Source Currency Total Price Field

The Job Journal Line Table

This field is used internally by the program.


Source Currency Line Amount, Job Journal Line (table)

Source Currency Line Amount Field

The Job Journal Line Table

This field is used internally by the program.


Job Task No., Job Journal Line (table)

Job Task No. Field

The Job Journal Line Table

This field must be filled in with the related job task number. To see the job tasks that are available for the job, click the AssistButton in the field.


Total Cost, Job Journal Line (table)

Total Cost Field

The Job Journal Line Table

This field contains the total cost (in the job currency) for this journal line.

The program calculates the amount as Quantity * Unit Cost. If you change one of these fields, the entry in the Total Cost field changes accordingly.


Unit Price, Job Journal Line (table)

Unit Price Field

The Job Journal Line Table

This field is automatically filled in with the unit price of the selected Type and No. The amount is in the currency specified for the Job.

In the case of a G/L account, the field must be filled in manually unless you have set up a price or a cost factor in the Job G/L Prices window.


Line Type, Job Journal Line (table)

Line Type Field

The Job Journal Line Table

Posting a job journal line will always post a job ledger entry with the entry type Usage.

With this field you can choose to create a Job Planning Line together with the posting of a job ledger entry. The options are:

Blank - if the type field is blank, a Job Planning Line will not be created. You use this option if your usage is a part of your original schedule for the job.

Schedule – A Job Planning line with the type Schedule will be created. This option will increase the scheduled usage on the job, but not the scheduled contract amount. You use this option if your usage should increase the job schedule, but cannot be invoiced to your Bill-To Customer on the job.

Contract – A Job Planning line with the type Contract will be created. This option will increase the scheduled contract amount but not the scheduled usage. You use this option if your usage is a part of your original schedule for the job, yet it should be charged separately to your Bill-To Customer on the job.

Both Schedule and Contract – If the Allow Schedule/Contract Lines field for the job contains a checkmark, the program will create a Both Schedule and Contract Planning Line. If the Allow Schedule/Contract Lines field for the job is empty, the program will create a Schedule Planning Line and a Contract Planning Line. The scheduled usage and the scheduled contract amount for the job will be increased by the journal line. You use this option if your usage should increase the job schedule and also be charged separately to your Bill-To Customer on the job.

 | Schedule | Contract | Usage
Blank |  |  | X
Schedule | X |  | X
Contract |  | X | X
Both Schedule and Contract | X | X | X


Applies-from Entry, Job Journal Line (table)

Applies-from Entry Field

The Job Journal Line Table

In this field you can enter the number of the item ledger entry that the journal line costs have been applied from. This should be done when you reverse the usage of an item in a job and you want to return the item to inventory at the same cost as before it was used in the job.


Job Posting Only, Job Journal Line (table)

Job Posting Only Field

The Job Journal Line Table

This field is used internally by the program.


Line Discount %, Job Journal Line (table)

Line Discount % Field

The Job Journal Line Table

Enter the line discount percent that should apply to the job ledger entry or the planning line on the job that the journal line is linked to.


Line Discount Amount, Job Journal Line (table)

Line Discount Amount Field

The Job Journal Line Table

In this field you can enter the amount of the discount, in the currency specified for the job that the journal line applies to.

The program uses the Job Line Discount %, Quantity and Job Unit Price fields to calculate the amount.


Currency Code, Job Journal Line (table)

Currency Code Field

The Job Journal Line Table

If the job is set up with a currency code, the job’s currency code will be copied to this field.


Line Amount, Job Journal Line (table)

Line Amount Field

The Job Journal Line Table

In this field you can enter the net amount of the line, in the currency specified for the job, to which the journal line applies.

The program calculates the job line amount, using the Quantity, Job Line Discount Amount, and Job Unit Price fields.


Currency Factor, Job Journal Line (table)

Currency Factor Field

The Job Journal Line Table

This field is used internally by the program. It contains the current exchange rate between the job currency and the local currency.


Unit Cost, Job Journal Line (table)

Unit Cost Field

The Job Journal Line Table

This field is automatically filled in with the unit costs (in the job currency) of the selected Type and No.


Line Amount (LCY), Job Journal Line (table)

Line Amount (LCY) Field

The Job Journal Line Table

In this field you can enter the net amount of the line, in the local currency, to which the journal line applies.

The program calculates the job line amount, using the Quantity, Line Discount Amount (LCY), and Unit Price (LCY) fields.


Line Discount Amount (LCY), Job Journal Line (table)

Line Discount Amount (LCY) Field

The Job Journal Line Table

In this field you can enter the amount of the discount, in local currency, to which the journal line applies.

The program uses the Line Discount %, Quantity, and Unit Price (LCY) fields to calculate the amount.


Total Price, Job Journal Line (table)

Total Price Field

The Job Journal Line Table

This field contains the total price in the job currency on the journal line.

The program calculates the amount as Quantity * Unit Price. If you change one of these fields, the entry in the Total Price field will be changed accordingly.


Cost Factor, Job Journal Line (table)

Cost Factor Field

The Job Journal Line Table

If a cost factor was set up for the resource, the item, or the G/L account on the journal line, that cost factor is copied to this field and will determine the unit price for the line using the formula Unit Cost * Cost Factor = Unit Price.


Description 2, Job Journal Line (table)

Description 2 Field

The Job Journal Line Table

You can use this field to enter a longer description for the job journal line.


Variant Code, Job Journal Line (table)

Variant Code Field

The Job Journal Line Table

In this field you can enter an item variant code if the Type field is Item.

Click the AssistButton in the field to see a list of the variant codes that are available for the item.


Bin Code, Job Journal Line (table)

Bin Code Field

The Job Journal Line Table

In this field you can enter a bin code if you have entered a code in the Location Code field.

Click the AssistButton in the field to see a list of the bin codes that are available for the location.


Qty. per Unit of Measure, Job Journal Line (table)

Qty. per Unit of Measure Field

The Job Journal Line Table

The program automatically fills in this field if the Type field contains Item, and you have entered a quantity in the Qty. per Unit of Measure field, in the Item Unit of Measure window, for this item.


Quantity (Base), Job Journal Line (table)

Quantity (Base) Field

The Job Journal Line Table

The program automatically fills in this field. The quantity in the field is the Quantity expressed in base units of measure.


Reserved Qty. (Base), Job Journal Line (table)

Reserved Qty. (Base) Field

The Job Journal Line Table

This field shows how many base units of the item on the line have been reserved.


Service Order No., Job Journal Line (table)

Service Order No. Field

The Job Journal Line Table

This field contains the number of the service order that is linked to the job journal line.

The program copies the number from the Document No. field in the Service Invoice Line table when the service invoice line is posted.


Lot No., Job Journal Line (table)

Lot No. Field

The Job Journal Line Table

This field is used internally by the program.


Journal Template Name, Job Journal Batch (table)

Journal Template Name Field

The Job Journal Batch Table

Here you can select the name of the journal template associated with this batch. Click the AssistButton to the right of the field to see the options.


Name, Job Journal Batch (table)

Name Field

The Job Journal Batch Table

Here you can enter the name of this job journal. You can enter a maximum of 10 characters, both numbers and letters.

You can have the program number the journal batches automatically with each posting by including a number in the journal batch name. For example, the name ANNE1 will change by one number with every posting, to ANNE2, ANNE3, and son on.


Description, Job Journal Batch (table)

Description Field

The Job Journal Batch Table

Here you can enter a description of this journal. You can enter a maximum of 50 characters, both numbers and letters.


Reason Code, Job Journal Batch (table)

Reason Code Field

The Job Journal Batch Table

The program automatically inserts the code in this field.

You can enter a maximum of 10 characters, both numbers and letters.

The program will then automatically insert the reason code on the lines that are created under the journal batch. If you want to use a different reason code, you can change it on the journal line.

For example, if you have to adjust your inventory because of spoilage, you can set up a reason code to denote this type of entry.


No. Series, Job Journal Batch (table)

No. Series Field

The Job Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to journal lines in this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created the journal batch, the program automatically copied the number series from the No. Series field in the job journal template. You can change the code if you want a different number series to be used in this journal batch.

If this field is blank, you will have to manually assign numbers to the journal lines.

If there is a number series in the Posting No. Series field, then the number series in this field will only be used to assign a temporary number. The temporary number will be replaced upon posting.

If the journal is a recurring journal, you cannot enter a number series in this field. To enter a number series on a recurring journal template, use the Posting No. Series field.


Posting No. Series, Job Journal Batch (table)

Posting No. Series Field

The Job Journal Batch Table

This field contains the code for the number series that will be used to assign document numbers to ledger entries that are posted from this journal batch. To see the number series that have been set up in the No. Series table, click the AssistButton to the right of the field.

When you created the journal batch, the program automatically copied the posting number series from the Posting No. Series field in the job journal template. You can change the code if you want a different number series to be used in this journal batch.

When you create a journal line in this batch, the program will automatically copy the contents of this field to the Posting No. Series field on the journal line.


No., Job Register (table)

No. Field

The Job Register Table

This field shows the number of the job register.

Every time a resource entry is posted, a job register is created.

You cannot change the number because the register is closed


From Entry No., Job Register (table)

From Entry No. Field

The Job Register Table

This field shows the first register entry number in the register.

When you create a new register, the program fills in this field automatically with the register entry number of the first entry in the register.

You cannot change the number because the register is closed.


To Entry No., Job Register (table)

To Entry No. Field

The Job Register Table

Here the program displays the entry number of the last entry line you included before you posted the entries in the journal.

You cannot change the number because the register is closed


Creation Date, Job Register (table)

Creation Date Field

The Job Register Table

Here the program shows you the date on which you posted the entries in the journal.

You cannot change the number because the register is closed


Source Code, Job Register (table)

Source Code Field

The Job Register Table

This field identifies the source of the entry.

For example, if the entry came from the General Journal, you'll see the source code for the General Journal displayed here.

You cannot change the number because the register is closed


User ID, Job Register (table)

User ID Field

The Job Register Table

This field contains the ID of the user that posted the entries and created the resource register.

You cannot change the user ID because the register is closed.


Journal Batch Name, Job Register (table)

Journal Batch Name Field

The Job Register Table

This field contains the batch name assigned to this journal. If you are not using batches, this field is blank.

Click the AssistButton to the right of the field to see more information about the batches you have set up.


Is Total, Job Journal Quantity (table)

Is Total Field

The Job Journal Quantity Table

This field is used internally by the program.


Unit of Measure Code, Job Journal Quantity (table)

Unit of Measure Code Field

The Job Journal Quantity Table

This field is used internally by the program.


Line Type, Job Journal Quantity (table)

Line Type Field

The Job Journal Quantity Table

This field is used internally by the program.


Work Type Code, Job Journal Quantity (table)

Work Type Code Field

The Job Journal Quantity Table

This field is used internally by the program.


Quantity, Job Journal Quantity (table)

Quantity Field

The Job Journal Quantity Table

This field is used internally by the program.


Primary Key, Jobs Setup (table)

Primary Key Field

The Jobs Setup Table

The program uses the Primary Key field internally.


Job Nos., Jobs Setup (table)

Job Nos. Field

The Jobs Setup Table

Here you can enter the code for the number series that will be used to assign numbers to jobs. To see the number series that have been set up in the No. Series table, click the AssistButton in the field.

If you want to use more than one number series for jobs, you can set up a relationship between the relevant series in the No. Series Relationship table. This will allow you to use one code to represent two or more number series.


Split Serial No. Lines, Jobs Setup (table)

Split Serial No. Lines Field

The Jobs Setup Table

Place a check mark in this field if you want serial numbers on items used on a job to be represented by one job planning line per serial number or lot number.

Click the field to place a check mark or to remove it.


Job No., Job Task (table)

Job No. Field

The Job Task Table

This field specifies the number of the job that the job task is related to.

The program fills in this field automatically.


Job Task No., Job Task (table)

Job Task No. Field

The Job Task Table

This field contains the number of the job task you are setting up. You can enter a maximum of 20 numbers, both numbers and letters.

The number identifies the job task together with the Job No. If you have entered this number in the Job Task No. field on a journal line (for example when you post the line) the program will post it to this job task.

In the Job Task Lines window you must enter account numbers in order, but in the Job Task Card window, you can enter them in any order. When you do, the program will order them so that numbers come first, then letters, then letters combined with numbers and finally other characters.

Leave a large gap between job task numbers, so you can insert additional job tasks later on. For example, major groups of job tasks can end in 00 and job tasks in 0.

Example

1000 Computer Installation

1010 Install Windows XP

1020 Setup up drivers

1030 Set up networking

1040 Set up printers

1050 Test computer

1099 Total Computer Installation

Each number must be unique - you cannot use the same account number twice. You can set up as many job tasks as you need.

You cannot fill in the other fields in the Job Task table until you have entered a number in the No. field.


Description, Job Task (table)

Description Field

The Job Task Table

This field contains a description of the job task.


Job Task Type, Job Task (table)

Job Task Type Field

The Job Task Table

In this field, you identify the purpose of the account. Newly created accounts are automatically assigned the Posting account type, but you can change this. Click the AssistButton in the field to select one of the following five options:

Job Task Type | Function
Posting | Posting
Heading | A heading for a group of job tasks.
Total | Total is used when you want the program to total a series of job tasks that do not immediately precede the Total account. You use Total when job tasks from many different job task groupings should be totaled. If you use the Total type, you must fill in the Totaling field manually.
Begin-Total | A marker for the beginning of a series of job tasks to be totaled that ends with an End-Total.
End-Total | A total of a series of accounts that starts with the preceding Begin-Total account. The total is defined in the Totaling field.

Begin-Total and End-Total are used together to group job tasks.

Example

No. | Name | Account Type
1000 | Computer installation | Begin-Total
1010 | Install Windows XP | Posting
1020 | Set up drivers | Posting
1030 | Set up network | Posting
1040 | Set up printers | Posting
1050 | Test computer | Posting
1099 | Total computer installation | End-Total

When you click the Functions button and then select Indent Job Tasks, the job tasks between Begin-Total and End-Total are automatically indented one space. At the same time, the Totaling field for the job task of the End-Total type is filled in based on the job tasks in the group. In the example above, the schedule amounts, usage amounts etc. for all five posting tasks would be added up and the result displayed in the balance field for the Total Computer Installation job task.

It is recommended that you let the Indent function fill in the Totaling field for End-Total job tasks instead of filling it in yourself.


WIP-Total, Job Task (table)

WIP-Total Field

The Job Task Table

You use this field to specify the grouping of job tasks related to calculating Work In Progress (WIP) and Recognition.

The options are:

Blank

The job task is a part of the WIP group specified with the next Job Task that

  • has a WIP-Total that is either Total or Closed AND

  • has a higher job task number than this.

Total

This Job Task specifies a group of job tasks to be included in the calculation of Work In Progress. All job tasks above this, that is: all job tasks with a lower job task no. than this with the WIP-Total Blank will be included.

Closed

This Job Task specifies a group of job tasks that should not be included in the calculation of Work In Progress. All job tasks above this, that is: all job tasks with a lower job task no. than this with the WIP-Total Blank will be included.

Example

Job Task No. | Description | Type | WIP-Total
1000 | Preparation | Begin-Total | <blank>
1010 | Cleaning | Posting | <blank>
1020 | Total preparation | End-Total | Closed
1100 | Carpeting | Begin-Total | <blank>
1110 | Gluing floor | Posting | <blank>
1120 | Laying out carpet | Posting | <blank>
1130 1200 1210 1220 1300 1310 1320 | Total carpeting Finish Vacuum cleaning carpet Total finish Error correction error correction Total Error Correction | End-Total Begin-Total Posting End-Total Begin-Total Posting End-Total | Total <blank> <blank> Total <blank> <blank> Closed

In the example above, the job tasks has been divided into three WIP groupings:

1000 through 1020: This group is closed, and no WIP will be calculated for this group of job tasks.

1100 through 1130: WIP will be calculated separately for this group of job tasks.

1200 through 1220: WIP will be calculated separately for this group of job tasks.

1300 through 1320: This group is closed, and no WIP will be calculated for this group of job tasks.


Job Posting Group, Job Task (table)

Job Posting Group Field

The Job Task Table

Here you can assign a job posting group code to a job task. To see the available codes, click the AssistButton in the field.

Job posting groups determine which G/L accounts are posted to when you use the Job Post WIP to G/L batch job.

If you have specified a job posting group on the job card related to this job task, that job posting group will be used as a default on the job task, but you can change it.


WIP Method Used, Job Task (table)

WIP Method Used Field

The Job Task Table

This field shows the WIP method that was selected for the job task when the Job Calculate WIP batch job was last run.

You cannot change the contents of the field.


Schedule (Total Cost), Job Task (table)

Schedule (Total Cost) Field

The Job Task Table

This field displays, in the local currency, the total scheduled cost for the job task during the time period in the Planning Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Total Cost (LCY) field in the Job Planning Line table. Only planning lines with the Line Type either Schedule or Both Schedule and Contract is included in the Schedule (Total Cost) on the job task.

To see the Job Planning Lines that make up the total, click the AssistButton in the field.

To edit the job planning lines for the job task, click the Functions button and choose Edit Planning Lines.


Schedule (Total Price), Job Task (table)

Schedule (Total Price) Field

The Job Task Table

This field displays, in local currency, the total scheduled price for the job task during the time period in the Planning Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Line Amount (LCY) field in the Job Planning Line table. Only planning lines with the Line Type either Schedule or Both Schedule and Contract is included in the Schedule (Total Price) on the job task.

To see the Job Planning Lines that make up the total, click the AssistButton in the field.

To edit the job planning lines for the job task, click the Functions button and choose Edit Planning Lines.


Usage (Total Cost), Job Task (table)

Usage (Total Cost) Field

The Job Task Table

This field displays, in local currency, the total cost of the usage of items, resources and G/L expenses posted on the job task during the time period in the Posting Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Total Cost (LCY) field in the Job Ledger Entry table.

To see the Job Ledger Entries that make up the total, click the AssistButton in the field.


Usage (Total Price), Job Task (table)

Usage (Total Price) Field

The Job Task Table

This field displays, in the local currency, the total price of the usage of items, resources and G/L expenses posted on the job task during the time period in the Posting Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Line Amount (LCY) field in the Job Ledger Entry table.

To see the Job Ledger Entries that make up the total, click the AssistButton in the field.


Contract (Total Cost), Job Task (table)

Contract (Total Cost) Field

The Job Task Table

This field displays, in local currency, the total contracted cost for the job task during the time period in the Planning Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Total Cost (LCY) field in the Job Planning Line table. Only planning lines, with the Line Type, Contract, or Both Schedule and Contract, are included in the Contract (Total Cost) on the job task.

To see the Job Planning Lines that make up the total, click the AssistButton in the field.

To edit the job planning lines for the job task, click the Functions button and choose Edit Planning Lines.


Contract (Total Price), Job Task (table)

Contract (Total Price) Field

The Job Task Table

This field displays, in the local currency, the total contracted price for the job task during the time period in the Planning Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Line Amount (LCY) field in the Job Planning Line table. Only planning lines with the Line Type, Contract, or Both Schedule and Contract, are included in the Contract (Total Price) on the job task.

To see the Job Planning Lines that make up the total, click the AssistButton in the field.

To edit the job planning lines for the job task, click the Functions button, and choose Edit Planning Lines.


Contract (Invoiced Price), Job Task (table)

Contract (Invoiced Price) Field

The Job Task Table

This field displays, in the local currency, the total contracted price for the job task that has been invoiced during the time period in the Posting Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Line Amount (LCY) field, in the Job Ledger Entry table, Entry Type Sale.

To see the Job Ledger Entries that make up the total, click the AssistButton in the field.


Contract (Invoiced Cost), Job Task (table)

Contract (Invoiced Cost) Field

The Job Task Table

This field displays, in the local currency, the total contracted cost for the job task that has been invoiced during the time period in the Posting Date Filter field.

The program automatically calculates and updates the contents of the field using the entries in the Total Cost (LCY) field in the Job Ledger Entry table, Entry Type Sale.

To see the Job Ledger Entries, which make up the total, click the AssistButton in the field.


Posting Date Filter, Job Task (table)

Posting Date Filter Field

The Job Task Table

In this field, you can set a filter for sorting the total fields by posting date. The posting date filter applies only to the job task total fields, which come from the Job Ledger Entries: Consumption (Total Cost), Consumption (Total Price), Contract (Invoiced Price), and Contract (Invoiced Cost).

If this field contains starting and ending dates for a time period, the values in the fields will display the net change on a job task during the specified period.

You can enter a date or a time interval.

To see how you can enter a date or a date interval in filters, click here.


Planning Date Filter, Job Task (table)

Planning Date Filter Field

The Job Task Table

In this field you can set a filter to for sorting the total fields by planning date. The planning date filter applies only to the job task total fields that are made up of Job Planning Lines which are: Schedule (Total Cost), Schedule (Total Price), Contract (Total Cost), and Contract (Total Price).

If this field contains starting and ending dates for a time period, the values in the schedule and contract fields will display the net change on a job task during the specified period.

To see how you can enter a date or a date interval in filters, click here.


Totaling, Job Task (table)

Totaling Field

The Job Task Table

This field contains an interval or a list of job task numbers.

The program will total the entries of the job task numbers displayed in the field to give total amounts. How the field is completed depends on which job task type you selected in the Job Task Type field:

If the Job Task has the type Posting, Begin-Total, or Heading, the field must be blank.

If the Job Task has the type End-Total, the program will automatically fill in the field when you click the Functions button and select Indent Job Tasks. The Job Tasks that are totaled are the ones that lie between one pair of corresponding Begin-Total and End-Total job tasks.

If the job task has the type Total, you must fill in the field yourself to indicate which accounts will be totaled.

Attention

For job tasks of the End-Total type, the Totaling field can be filled in manually. It is, however, best to let the Indent function fill in the field.

You can enter a maximum of 250 characters, both numbers and letters. The Totaling field is a kind of filter field because what is entered in the field limits the number of job tasks used by the program to calculate the total amounts on the job task. To see how you use filters and combine intervals in filters, click here.


New Page, Job Task (table)

New Page Field

The Job Task Table

Here you can specify whether you want a new page to start immediately after this job task when you print the job tasks. To start a new page after this job task, place a check mark in the check box.

The Report Designer uses this field. By inserting page breaks, you can print the job tasks so that job tasks that belong together are printed on the same page.

New Page, No. of Blank Lines and Indentation define the layout of the reports showing job tasks.


No. of Blank Lines, Job Task (table)

No. of Blank Lines Field

The Job Task Table

This field contains the number of blank lines that you want inserted before this job task in reports that shows job tasks.

The Report Designer uses this field to determine how many blank lines to put between various job tasks when printing.

No. of Blank Lines, New Page, and Indentation, define the layout of the reports showing job tasks.


Indentation, Job Task (table)

Indentation Field

The Job Task Table

This field shows how many spaces the text field for the job task is indented, relative to the standard margin.

The field is filled in automatically when you click the Functions button and select Indent Job Tasks.

You can enter something in the field, but the contents will be replaced the next time you use the Indent function. If you want a bigger indentation, add blank spaces with the spacebar before you enter the text.

Indentation, New Page, and No. of Blank Lines, define the layout of the reports showing job tasks.


WIP Posting Date, Job Task (table)

WIP Posting Date Field

The Job Task Table

This field displays the date when Work In Progress was last posted to the general ledger, for this job task.


WIP %, Job Task (table)

WIP % Field

The Job Task Table

This field is used internally by the program.


WIP Account, Job Task (table)

WIP Account Field

The Job Task Table

This field contains the G/L account number to which the WIP for this job will be posted. The field is filled in by the Job Calculate WIP batch job.


WIP Balance Account, Job Task (table)

WIP Balance Account Field

The Job Task Table

This field contains the G/L balancing account number to which the WIP for this job task will be posted. The field is filled in by the Job Calculate WIP batch job.


WIP Amount, Job Task (table)

WIP Amount Field

The Job Task Table

This field displays the total WIP amount that has been calculated for the job task. The field is filled in by the Job Calculate WIP batch job.


Invoiced Sales Amount, Job Task (table)

Invoiced Sales Amount Field

The Job Task Table

This field displays the invoiced sales value of the calculated work in progress for the job task. The field is filled in by the Job Calculate WIP batch job.


Invoiced Sales Account, Job Task (table)

Invoiced Sales Account Field

The Job Task Table

This field contains the G/L account number to which the invoiced sales value of WIP for this job task will be posted. The field is filled in by the Job Calculate WIP batch job.


Invoiced Sales Bal. Account, Job Task (table)

Invoiced Sales Bal. Account Field

The Job Task Table

This field contains the G/L balancing account number to which the invoiced sales value of WIP for this job task will be posted.

The field is filled in by the Job Calculate WIP batch job.


Recognized Sales Amount, Job Task (table)

Recognized Sales Amount Field

The Job Task Table

This field contains the calculated sales value to recognize for the job task. The field is filled in by the Job Calculate WIP batch job.


Recognized Sales Account, Job Task (table)

Recognized Sales Account Field

The Job Task Table

This field contains the G/L account number to which the calculated sales value to recognize for this job task will be posted.

The field is filled in by the Job Calculate WIP batch job.


Recognized Sales Bal. Account, Job Task (table)

Recognized Sales Bal. Account Field

The Job Task Table

This field contains the G/L balancing account number that the calculated sales value to recognize for this job task will be posted to.

The field is filled in by the Job Calculate WIP batch job.


Recognized Costs Account, Job Task (table)

Recognized Costs Account Field

The Job Task Table

This field contains the G/L account number to which the calculated costs value for this job task will be posted.

The field is filled in by the Job Calculate WIP batch job.


Recognized Costs Bal. Account, Job Task (table)

Recognized Costs Bal. Account Field

The Job Task Table

This field contains the G/L balancing account number to which the calculated costs for this job task will be posted.

The field is filled in by the Job Calculate WIP batch job.


WIP Schedule (Total Cost), Job Task (table)

WIP Schedule (Total Cost) Field

The Job Task Table

This field contains the Schedule (Total Cost) as per the WIP calculation, using the Job Calculate WIP batch job.


WIP Schedule (Total Price), Job Task (table)

WIP Schedule (Total Price) Field

The Job Task Table

This field contains the Schedule (Total Price) as per the WIP calculation, using the Job Calculate WIP batch job.


WIP Usage (Total Cost), Job Task (table)

WIP Usage (Total Cost) Field

The Job Task Table

This field contains the Consumption (Total Cost) as per the WIP calculation, using the Job Calculate WIP batch job.


WIP Usage (Total Price), Job Task (table)

WIP Usage (Total Price) Field

The Job Task Table

This field contains the Consumption (Total Price) as per the WIP calculation, using the Job Calculate WIP batch job.


WIP Contract (Total Cost), Job Task (table)

WIP Contract (Total Cost) Field

The Job Task Table

This field contains the Contract (Total Cost) as per the WIP calculation, using the Job Calculate WIP batch job.


WIP Contract (Total Price), Job Task (table)

WIP Contract (Total Price) Field

The Job Task Table

This field contains the Contract (Total Price) as per the WIP calculation, using the Job Calculate WIP batch job.


WIP (Invoiced Price), Job Task (table)

WIP (Invoiced Price) Field

The Job Task Table

This field contains the Contract (Invoiced Price) of the job task as per the WIP calculation, using the Job Calculate WIP batch job.


WIP (Invoiced Cost), Job Task (table)

WIP (Invoiced Cost) Field

The Job Task Table

This field contains the Contract (Invoiced Cost) of the job task as per the WIP calculation, using the Job Calculate WIP batch job.


WIP Posting Date Filter, Job Task (table)

WIP Posting Date Filter Field

The Job Task Table

This field contains the Posting Date Filter used when calculating the WIP using the Job Calculate WIP batch job.


WIP Planning Date Filter, Job Task (table)

WIP Planning Date Filter Field

The Job Task Table

This field contains the Planning Date Filter used when calculating the WIP using the Job Calculate WIP batch job.


WIP Sales Account, Job Task (table)

WIP Sales Account Field

The Job Task Table

This field contains the G/L account number to which the WIP Sales entry for this job task will be posted.

The field is filled in by the Job Calculate WIP batch job.


WIP Sales Balance Account, Job Task (table)

WIP Sales Balance Account Field

The Job Task Table

This field contains the G/L balancing account number to which the WIP Sales for this job task will be posted.

The field is filled in by the Job Calculate WIP batch job.


WIP Costs Account, Job Task (table)

WIP Costs Account Field

The Job Task Table

This field contains the G/L account number to which the WIP Costs entry for this job task will be posted.

The field is filled in by the Job Calculate WIP batch job.


WIP Costs Balance Account, Job Task (table)

WIP Costs Balance Account Field

The Job Task Table

This field contains the G/L balancing account number to which theWIP Costs for this job task will be posted.

The field is filled in by the Job Calculate WIP batch job.


Cost Completion %, Job Task (table)

Cost Completion % Field

The Job Task Table

This field displays the cost completion percentage for the job task, calculated by the Job Calculate WIP batch job. It is the ratio of the Usage (Total Cost) to the Schedule (Total Cost) for the task.

The field is filled in by the Job Calculate WIP batch job.


Invoiced %, Job Task (table)

Invoiced % Field

The Job Task Table

This field displays the invoiced percentage for the job task calculated by the Job Calculate WIP batch job. It is the ratio of the Contract (Invoiced Price) to the Contract (Total Price) for the task.

The field is filled in by the Job Calculate WIP batch job.


Line No., Job Planning Line (table)

Line No. Field

The Job Planning Line Table

The field contains the planning line's entry number.

The program fills in the field automatically and uses the number to keep track of the various planning lines in the window.


Job No., Job Planning Line (table)

Job No. Field

The Job Planning Line Table

This field contains the number of the job that the planning line relates to.


Planning Date, Job Planning Line (table)

Planning Date Field

The Job Planning Line Table

In this field you enter the date of the planning line. You can use the planning date for filtering the totals of the job, for example if you want to see the scheduled usage for a specific month of the year.


Document No., Job Planning Line (table)

Document No. Field

The Job Planning Line Table

In this field you can enter a document number for the planning line.


Type, Job Planning Line (table)

Type Field

The Job Planning Line Table

This field contains the type of account to which the planning line relates. The options are:

  • Resource

  • Item

  • G/L Account

  • Text

To see the types that are available, click the AssistButton in the field.


No., Job Planning Line (table)

No. Field

The Job Planning Line Table

This field contains the number of the account to which the resource, item or G/L account is posted, depending on your selection in the Type field.

You can see the numbers that are available by clicking the AssistButton in the field.


Description, Job Planning Line (table)

Description Field

The Job Planning Line Table

The application automatically displays the name of the resource, item, or G/L account to which this entry applies. You can change the description, a maximum of 50 characters, both numbers and letters, are allowed.


Quantity, Job Planning Line (table)

Quantity Field

The Job Planning Line Table

This field contains the quantity of units that you schedule for the line.


Direct Unit Cost (LCY), Job Planning Line (table)

Direct Unit Cost (LCY) Field

The Job Planning Line Table

This field is automatically filled in with the direct unit cost (in the local currency) of one unit of the selected Type and No.

In the case of a G/L account, the field must be filled in manually.


Unit Cost (LCY), Job Planning Line (table)

Unit Cost (LCY) Field

The Job Planning Line Table

This field is automatically filled in with the unit costs (in the local currency) of the selected Type and No.

In the case of a G/L account, the field must be filled in manually, unless you have set up Unit Cost in the Job G/L Prices window.


Total Cost (LCY), Job Planning Line (table)

Total Cost (LCY) Field

The Job Planning Line Table

This field contains the total cost (in local currency) for this planning line.

The program calculates the amount as Quantity * Unit Cost (LCY). If you change one of these fields, the entry in the Total Cost (LCY) field will be changed accordingly.


Unit Price (LCY), Job Planning Line (table)

Unit Price (LCY) Field

The Job Planning Line Table

This field is automatically filled in with the unit price of the selected Type and No.

In the case of a G/L account, the field must be filled in manually, unless you have set up a price or a cost factor in the Job G/L Prices window.


Total Price (LCY), Job Planning Line (table)

Total Price (LCY) Field

The Job Planning Line Table

This field contains the total price in local currency on the planning line.

The program calculates the amount as Quantity * Unit Price (LCY). If you change one of these fields, the entry in the Total Price (LCY) field will be changed accordingly.


Resource Group No., Job Planning Line (table)

Resource Group No. Field

The Job Planning Line Table

If the line that this field belongs to contains a resource, then the program will automatically retrieve the resource group code from the resource card.


Unit of Measure Code, Job Planning Line (table)

Unit of Measure Code Field

The Job Planning Line Table

In this field, you enter a unit of measure for the planning line (for example, hours or km).

To see the units of measure available, click the AssistButton in the field.


Location Code, Job Planning Line (table)

Location Code Field

The Job Planning Line Table

This field contains a location code for an item.

The location code indicates which location the item should be taken from when you later post usage of the item.

To see the location codes that are available, click the AssistButton in the field.


Last Date Modified, Job Planning Line (table)

Last Date Modified Field

The Job Planning Line Table

This field shows the date when the planning line was last modified.


User ID, Job Planning Line (table)

User ID Field

The Job Planning Line Table

This field contains the ID of the user who last modified the planning line.

You can see the User IDs that are available by clicking the AssistButton in the field.

For more information about user IDs, see Security.


Work Type Code, Job Planning Line (table)

Work Type Code Field

The Job Planning Line Table

This field shows which work type the resource applies to (when applicable). The program will automatically update prices based on this entry.


Customer Price Group, Job Planning Line (table)

Customer Price Group Field

The Job Planning Line Table

If the customer to whom the job will be billed is assigned to a certain customer price group, this field will be filled in accordingly.

The program uses the code when entering the unit price for the item on the line. The program checks the Sales Price table, to see whether the customers in the price group for the code should pay a different price from the one that has been entered in the Unit Price field, on the item card.


Country/Region Code, Job Planning Line (table)

Country/Region Code Field

The Job Planning Line Table

This field is related to INTRASTAT reporting and is normally filled in automatically by the program.

To see the country codes in the Country table, click the AssistButton in the field.


Gen. Bus. Posting Group, Job Planning Line (table)

Gen. Bus. Posting Group Field

The Job Planning Line Table

This field contains the code of the general business posting group, which will be used for this planning line.

To see the general business posting groups that are available, click the AssistButton in the field.


Gen. Prod. Posting Group, Job Planning Line (table)

Gen. Prod. Posting Group Field

The Job Planning Line Table

This field contains the code of the general product posting group, which will be used for this planning line.

To see the general business posting groups available, click the AssistButton in the field.


Document Date, Job Planning Line (table)

Document Date Field

The Job Planning Line Table

This field contains the date on the document that provided the basis for this planning line.

The program will suggest the posting date, but you can change this date as necessary.


Job Task No., Job Planning Line (table)

Job Task No. Field

The Job Planning Line Table

This field contains the number of the job task to which the planning line is linked.


Line Amount (LCY), Job Planning Line (table)

Line Amount (LCY) Field

The Job Planning Line Table

In this field you can enter the net amount of the line, in the local currency, to which the planning line applies.

The program calculates the line amount (LCY), using the Quantity, Line Discount Amount (LCY) and Unit Price (LCY) fields.


Unit Cost, Job Planning Line (table)

Unit Cost Field

The Job Planning Line Table

This field is automatically filled in with the unit costs (in the job currency) of the selected Type and No.


Total Cost, Job Planning Line (table)

Total Cost Field

The Job Planning Line Table

This field shows the total cost (in the job currency) for this planning line.

The program calculates the amount as Quantity * Unit Cost. If you change one of these fields, the entry in the Total Cost field will be changed accordingly.


Unit Price, Job Planning Line (table)

Unit Price Field

The Job Planning Line Table

This field is automatically filled in with the unit price (in the job currency) of the selected Type and No.

In the case of a G/L account, the field must be filled in manually, unless you have set up a price, or a cost factor, in the Job G/L Prices window.


Total Price, Job Planning Line (table)

Total Price Field

The Job Planning Line Table

This field shows the total price in the job currency on the planning line.

The program calculates the amount as Quantity * Unit Price. If you change one of these fields, the entry in the Total Price field will be changed accordingly.


Line Amount, Job Planning Line (table)

Line Amount Field

The Job Planning Line Table

In this field, you can enter the net amount of the line, in the currency specified for the job, to which the planning line applies.

The program calculates the line amount, using the Quantity, Line Discount Amount, and Unit Price fields.


Line Discount Amount, Job Planning Line (table)

Line Discount Amount Field

The Job Planning Line Table

In this field, you can enter the amount of the discount, in the currency specified for the job that the planning line applies to.

The program uses the Line Discount %, Quantity, and Unit Price fields, to calculate the amount.


Line Discount Amount (LCY), Job Planning Line (table)

Line Discount Amount (LCY) Field

The Job Planning Line Table

In this field, you can enter the amount of the discount, in the local currency, to which the planning line applies.

The program uses the Line Discount %, Quantity, and Unit Price (LCY) fields, to calculate the amount.


Cost Factor, Job Planning Line (table)

Cost Factor Field

The Job Planning Line Table

If a cost factor was set up for the resource, the item, or the G/L account on the planning line that the cost factor is copied to, this field will determine the unit price for the line by using the following formula: Unit Cost * Cost Factor = Unit Price.


Serial No., Job Planning Line (table)

Serial No. Field

The Job Planning Line Table

If the planning line was created from the posting of a job journal line, this field displays the serial number that applied to the posted item.


Lot No., Job Planning Line (table)

Lot No. Field

The Job Planning Line Table

If the planning line was created from the posting of a job journal line, this field displays the lot number that applied to the posted item.


Line Discount %, Job Planning Line (table)

Line Discount % Field

The Job Planning Line Table

Enter the line discount percent that should apply to this planning line.


Line Type, Job Planning Line (table)

Line Type Field

The Job Planning Line Table

In this field, you specify the type of planning line.

The options are:

Schedule | The planning line contains expected usage for the job that will not be invoiced to the customer. You use this option if the costumer will be invoiced from a different planning line (of type Contract or Both Schedule or Contract), or if the expected usage for this planning line is not chargeable.
Contract | The planning line specifies an amount that should be invoiced to the customer, but no usage relates to the line. You use this option if no schedule of usage has been planned for the job, or if the expected usage for the job has been specified on different planning lines (of type Schedule).
Both Schedule and Contract | The planning line contains expected usage for the job that should be invoiced to the customer. You use this option if the scheduled usage equals what you want to charge your customer.


Currency Code, Job Planning Line (table)

Currency Code Field

The Job Planning Line Table

If the job is set up with a currency code, the currency code of the job will be copied to this field.


Currency Date, Job Planning Line (table)

Currency Date Field

The Job Planning Line Table

This field shows the date that the program will use to find the exchange rate for the currency in the Currency Code field.

If you change the date, all amounts in the planning line will be recalculated based on the currency exchange rate on the new currency date.


Currency Factor, Job Planning Line (table)

Currency Factor Field

The Job Planning Line Table

This field is used internally by the program.


Schedule Line, Job Planning Line (table)

Schedule Line Field

The Job Planning Line Table

This field is used internally by the program.


Contract Line, Job Planning Line (table)

Contract Line Field

The Job Planning Line Table

This field is used internally by the program.


Invoiced, Job Planning Line (table)

Invoiced Field

The Job Planning Line Table

If a check mark is inserted in this field, the planning line has been invoiced.

You cannot modify or delete planning lines that have been invoiced.


Transferred, Job Planning Line (table)

Transferred Field

The Job Planning Line Table

If a check mark is inserted in this field, the planning line has been transferred to an invoice line.

You cannot modify or delete planning lines that has been transferred to an invoice. If you delete the sales line that the planning line is linked to, the check mark is automatically removed by the program.


Job Contract Entry No., Job Planning Line (table)

Job Contract Entry No. Field

The Job Planning Line Table

This field is used internally by the program.


Invoice Type, Job Planning Line (table)

Invoice Type Field

The Job Planning Line Table

This field displays the type of sales document to which the planning line is linked.

The options are:

  • Invoice

  • Credit Memo

  • Posted Invoice

  • Posted Credit Memo


Invoice No., Job Planning Line (table)

Invoice No. Field

The Job Planning Line Table

This field displays the document number of the sales document to which the planning line is linked.


Transferred Date, Job Planning Line (table)

Transferred Date Field

The Job Planning Line Table

This field displays the date when the planning line was transferred to a sales line.


Invoiced Date, Job Planning Line (table)

Invoiced Date Field

The Job Planning Line Table

This field displays the date when the planning line was invoiced.


Invoiced Amount (LCY), Job Planning Line (table)

Invoiced Amount (LCY) Field

The Job Planning Line Table

This field displays, in local currency, the sales amount that was invoiced for this planning line.


Invoiced Cost Amount (LCY), Job Planning Line (table)

Invoiced Cost Amount (LCY) Field

The Job Planning Line Table

This field displays, in the local currency, the cost amount that was invoiced for this planning line.


VAT Unit Price, Job Planning Line (table)

VAT Unit Price Field

The Job Planning Line Table

This field is used internally by the program.


VAT Line Discount Amount, Job Planning Line (table)

VAT Line Discount Amount Field

The Job Planning Line Table

This field is used internally by the program.


VAT Line Amount, Job Planning Line (table)

VAT Line Amount Field

The Job Planning Line Table

This field is used internally by the program.


VAT %, Job Planning Line (table)

VAT % Field

The Job Planning Line Table

This field is used internally by the program.


Description 2, Job Planning Line (table)

Description 2 Field

The Job Planning Line Table

This field can contain an additional description of the planning line. The description depends on what you chose in the Type field. If you did not choose Blank, the program will fill in the field when you enter something in the No. field.

If you chose Blank in the Type field, you can enter some text here - a message or comment, for example. You can enter a maximum of 50 characters, both numbers and letters.

If you chose Account (G/L) in the Type field, the program displays additional text for the G/L account.

If you chose Item in the Type field, the program displays additional text about the inventory item.


Job Ledger Entry No., Job Planning Line (table)

Job Ledger Entry No. Field

The Job Planning Line Table

If the planning line is linked to a Job Ledger Entry of type Sale, the entry number of the related job ledger entry is displayed in this field.


Inv. Curr. Unit Price, Job Planning Line (table)

Inv. Curr. Unit Price Field

The Job Planning Line Table

This field is used internally by the program.


Inv. Curr. Line Amount, Job Planning Line (table)

Inv. Curr. Line Amount Field

The Job Planning Line Table

This field is used internally by the program.


Invoice Currency, Job Planning Line (table)

Invoice Currency Field

The Job Planning Line Table

This field is used internally by the program.


Variant Code, Job Planning Line (table)

Variant Code Field

The Job Planning Line Table

In this field, you can enter an item variant code if the Type field is Item.

Click the AssistButton in the field to see a list of the variant codes that are available for the item.


Bin Code, Job Planning Line (table)

Bin Code Field

The Job Planning Line Table

In this field, you can enter a bin code, if you have entered a code in the Location Code field.

Click the AssistButton in the field to see a list of the bin codes that are available for the location.


Qty. per Unit of Measure, Job Planning Line (table)

Qty. per Unit of Measure Field

The Job Planning Line Table

The program automatically fills in this field if the Type field contains Item and you have entered a quantity in the Qty. per Unit of Measure field in the Item Unit of Measure window for this item.


Quantity (Base), Job Planning Line (table)

Quantity (Base) Field

The Job Planning Line Table

The program automatically fills in this field. The quantity in the field is the Quantity expressed in base units of measure.


Service Order No., Job Planning Line (table)

Service Order No. Field

The Job Planning Line Table

This field contains the number of the service order that is linked to the planning line.

The program copies the number from the Document No. field in the Service Invoice Line table when the service invoice line is posted.


Entry No., Job WIP Entry (table)

Entry No. Field

The Job WIP Entry Table

This field contains the number of the WIP entry.


Job No., Job WIP Entry (table)

Job No. Field

The Job WIP Entry Table

This field contains the number of the job to which this WIP entry is related.


Document No., Job WIP Entry (table)

Document No. Field

The Job WIP Entry Table

This field contains the document number you entered in the Document No. field on the Options tab in the Job Calculate WIP batch job.


G/L Account No., Job WIP Entry (table)

G/L Account No. Field

The Job WIP Entry Table

This field contains the G/L account number to which the WIP on this entry will be posted, if you run the Job Post WIP to the G/L batch job.


WIP Posting Date, Job WIP Entry (table)

WIP Posting Date Field

The Job WIP Entry Table

This field contains the posting date you entered in the Posting Date field on the Options tab in the Job Calculate WIP batch job.


WIP Entry Amount, Job WIP Entry (table)

WIP Entry Amount Field

The Job WIP Entry Table

This field contains the WIP amount that will be posted for this entry, if you run the Job Post WIP to G/L batch job.


Job Posting Group, Job WIP Entry (table)

Job Posting Group Field

The Job WIP Entry Table

This field contains the posting group related to this entry.


Type, Job WIP Entry (table)

Type Field

The Job WIP Entry Table

This field contains the WIP type for this entry. The options are:

WIP Costs | The entry contains the calculated cost of the WIP.
WIP Sales | The entry contains the value of the WIP that has already been invoiced.
Recognized Costs | This entry contains the total costs to recognize for the job
Recognized Sales | This entry contains the total sales (or revenue) to recognize for the job
Accrued Costs | This entry contains the cost amount to be accrued when the costs to recognize based on the invoiced value of the job, are greater than the cost of posted usage.
Accrued Sales | For the Sales value WIP method, this entry contains the sales amount to be accrued when the sales (or revenue) to recognize based on the cost completion for the job, is greater than the invoiced value of the job. For the Percentage of Completion WIP method, this entry contains the calculated total sales (or revenue) amount that can be recognized for the job.


G/L Bal. Account No., Job WIP Entry (table)

G/L Bal. Account No. Field

The Job WIP Entry Table

This field contains the G/L balancing account number that WIP on this entry will be posted to, if you run the Job Post WIP to G/L batch job.


WIP Method Used, Job WIP Entry (table)

WIP Method Used Field

The Job WIP Entry Table

This field contains the WIP method that was specified for the job when you ran the Job Calculate WIP batch job.

The options are:

  • <Blank>

  • Cost Value

  • Sales Value

  • Cost of Sales

  • Percentage of Completion

  • Completed Contract

You can read more about the WIP Method in the online help for the WIP Method field in the Job table.


Job Complete, Job WIP Entry (table)

Job Complete Field

The Job WIP Entry Table

This field will contain a checkmark if the Job WIP Entry was created for a Job with a Completed status.


WIP Schedule (Total Cost), Job WIP Entry (table)

WIP Schedule (Total Cost) Field

The Job WIP Entry Table

This field contains the Schedule (Total Cost) as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP Schedule (Total Price), Job WIP Entry (table)

WIP Schedule (Total Price) Field

The Job WIP Entry Table

This field contains the Schedule (Total Price) as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP Usage (Total Cost), Job WIP Entry (table)

WIP Usage (Total Cost) Field

The Job WIP Entry Table

This field contains the Consumption (Total Cost) as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP Usage (Total Price), Job WIP Entry (table)

WIP Usage (Total Price) Field

The Job WIP Entry Table

This field contains the Consumption (Total Price) as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP Contract (Total Cost), Job WIP Entry (table)

WIP Contract (Total Cost) Field

The Job WIP Entry Table

This field contains the Contract (Total Cost) as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP Contract (Total Price), Job WIP Entry (table)

WIP Contract (Total Price) Field

The Job WIP Entry Table

This field contains the Contract (Total Price) as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP (Invoiced Price), Job WIP Entry (table)

WIP (Invoiced Price) Field

The Job WIP Entry Table

This field contains the Contract (Invoiced Price) as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP (Invoiced Cost), Job WIP Entry (table)

WIP (Invoiced Cost) Field

The Job WIP Entry Table

This field contains the Contract (Invoiced Cost) as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP Posting Date Filter, Job WIP Entry (table)

WIP Posting Date Filter Field

The Job WIP Entry Table

This field contains the Posting Date Filter as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


WIP Planning Date Filter, Job WIP Entry (table)

WIP Planning Date Filter Field

The Job WIP Entry Table

This field contains the Planning Date Filter as per calculation of the WIP and Recognition, using the Job Calculate WIP batch job.


Entry No., Job WIP G/L Entry (table)

Entry No. Field

The Job WIP G/L Entry Table

This field contains the number of the WIP G/L entry.


Job No., Job WIP G/L Entry (table)

Job No. Field

The Job WIP G/L Entry Table

This field contains the number of the job that this WIP G/L entry is related to.


Document No., Job WIP G/L Entry (table)

Document No. Field

The Job WIP G/L Entry Table

This field contains the document number you entered in the Document No. field on the Options tab in the Job Post WIP to G/L batch job.


G/L Account No., Job WIP G/L Entry (table)

G/L Account No. Field

The Job WIP G/L Entry Table

This field contains the G/L account number to which the WIP, on this entry, is posted.


Posting Date, Job WIP G/L Entry (table)

Posting Date Field

The Job WIP G/L Entry Table

This field contains the posting date you entered in the Posting Date field, on the Options tab, in the Job Post WIP to G/L batch job.


WIP Entry Amount, Job WIP G/L Entry (table)

WIP Entry Amount Field

The Job WIP G/L Entry Table

This field contains the WIP amount that was posted in the G/L for this entry.


Job Posting Group, Job WIP G/L Entry (table)

Job Posting Group Field

The Job WIP G/L Entry Table

This field contains the posting group related to this entry.


Type, Job WIP G/L Entry (table)

Type Field

The Job WIP G/L Entry Table

This field contains the WIP type for this entry. The options are:

WIP Costs | The entry contains the calculated cost of the WIP.
WIP Sales | The entry contains the value of the WIP that has already been invoiced.
Recognized Costs | This entry contains the total costs to recognize for the job.
Recognized Sales | This entry contains the total sales (or revenue) to recognize for the job.
Accrued Costs | This entry contains the cost amount to be accrued when the costs to recognize based on the invoiced value of the job, are greater than the cost of posted usage.
Accrued Sales | For the Sales value WIP method, this entry contains the sales amount to be accrued when the sales (or revenue) to recognize based on the cost completion for the job, is greater than the invoiced value of the job. For the Percentage of Completion WIP method, this entry contains the calculated total sales (or revenue) amount that can be recognized for the job.


G/L Bal. Account No., Job WIP G/L Entry (table)

G/L Bal. Account No. Field

The Job WIP G/L Entry Table

This field contains the G/L balancing account number that WIP on this entry was posted to.


WIP Method Used, Job WIP G/L Entry (table)

WIP Method Used Field

The Job WIP G/L Entry Table

This field contains the WIP method that was specified for the job when you ran the Job Calculate WIP batch job. The options are:

  • <Blank>

  • Cost Value

  • Sales Value

  • Cost of Sales

  • Percentage of Completion

  • Completed Contract

You can read more about the WIP Method in the online help for the WIP Method field, in the Job table.


WIP Posting Date, Job WIP G/L Entry (table)

WIP Posting Date Field

The Job WIP G/L Entry Table

This field contains the posting date you entered in the Posting Date field, on the Options tab, in the Job Calculate WIP batch job.


Description, Job WIP G/L Entry (table)

Description Field

The Job WIP G/L Entry Table

This field contains the description for the Job WIP G/L Entry. The description will be copied to the description for the related G/L Entry. The description includes whether it is a WIP, Recognition, or Completion posting, the Job No., and the Posting Date for the Job WIP G/L Entry.


G/L Entry No., Job WIP G/L Entry (table)

G/L Entry No. Field

The Job WIP G/L Entry Table

This field contains the G/L Entry No. to which this entry is linked.


Reversed, Job WIP G/L Entry (table)

Reversed Field

The Job WIP G/L Entry Table

If a check mark is inserted in this field, the entry has been reversed from the G/L.


WIP Transaction No., Job WIP G/L Entry (table)

WIP Transaction No. Field

The Job WIP G/L Entry Table

This field contains the transaction number assigned to all the entries involved in the same transaction.

The number is used to connect all entries that are created by the same posting.


Reverse Date, Job WIP G/L Entry (table)

Reverse Date Field

The Job WIP G/L Entry Table

If the WIP on this entry were reversed, you could see the date of the reversal in this field.


Job Complete, Job WIP G/L Entry (table)

Job Complete Field

The Job WIP G/L Entry Table

This field will contain a checkmark if the Job WIP G/L Entry was created for a Job with a Completed status.


WIP Schedule (Total Cost), Job WIP G/L Entry (table)

WIP Schedule (Total Cost) Field

The Job WIP G/L Entry Table

This field contains the Schedule (Total Cost) when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP Schedule (Total Price), Job WIP G/L Entry (table)

WIP Schedule (Total Price) Field

The Job WIP G/L Entry Table

This field contains the Schedule (Total Price) when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP Usage (Total Cost), Job WIP G/L Entry (table)

WIP Usage (Total Cost) Field

The Job WIP G/L Entry Table

This field contains the Consumption (Total Cost) when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP Usage (Total Price), Job WIP G/L Entry (table)

WIP Usage (Total Price) Field

The Job WIP G/L Entry Table

This field contains the Consumption (Total Price) when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP Contract (Total Cost), Job WIP G/L Entry (table)

WIP Contract (Total Cost) Field

The Job WIP G/L Entry Table

This field contains the Contract (Total Cost) when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP Contract (Total Price), Job WIP G/L Entry (table)

WIP Contract (Total Price) Field

The Job WIP G/L Entry Table

This field contains the Contract (Total Price) when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP (Invoiced Price), Job WIP G/L Entry (table)

WIP (Invoiced Price) Field

The Job WIP G/L Entry Table

This field contains the Contract (Invoiced Price) when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP (Invoiced Cost), Job WIP G/L Entry (table)

WIP (Invoiced Cost) Field

The Job WIP G/L Entry Table

This field contains the Contract (Invoiced Cost) when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP Posting Date Filter, Job WIP G/L Entry (table)

WIP Posting Date Filter Field

The Job WIP G/L Entry Table

This field contains the Posting Date Filter that was used when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


WIP Planning Date Filter, Job WIP G/L Entry (table)

WIP Planning Date Filter Field

The Job WIP G/L Entry Table

This field contains the Planning Date Filter that was used when the WIP and Recognition were calculated using the Job Calculate WIP batch job.


Job No., Job Resource Price (table)

Job No. Field

The Job Resource Price Table

This field contains the number of the job to which this resource price applies.

The program fills in the number automatically.


Job Task No., Job Resource Price (table)

Job Task No. Field

The Job Resource Price Table

If the resource price should only apply to a specific job task, you can enter the number of that job task in this field.

To see the available job tasks on the job, click the AssistButton to the right.


Type, Job Resource Price (table)

Type Field

The Job Resource Price Table

In this field you choose whether the price you are setting up for the job should apply to a resource, to a resource group, or to all resources and resource groups.


Code, Job Resource Price (table)

Code Field

The Job Resource Price Table

Select the resource or resource group that this price applies to. The No. must correspond to your selection in the Type field.

Click the AssistButton in the field to see the available resources or resource groups.


Work Type Code, Job Resource Price (table)

Work Type Code Field

The Job Resource Price Table

If the price you are setting up applies to a specific work type, select the work type code in this field.

Click the AssistButton in the field to see the available Work Type Codes.


Unit Price, Job Resource Price (table)

Unit Price Field

The Job Resource Price Table

This field contains the sales price that applies to this line. This price is in the currency represented by the code in the Currency Code field on this line.

Note

If the unit price is zero and you want the unit price of zero to apply for this resource, or resource group, you must place a check mark in the Apply Job Price field.


Currency Code, Job Resource Price (table)

Currency Code Field

The Job Resource Price Table

If the price you have set up in this line is in a foreign currency, you can enter the code for the currency of the sales price in this field. Click the AssistButton in the field to see the available currency codes.

Note

If you have set up the job in a foreign currency, only resource prices in either the same currency or with a blank currency code, which means the local currency, will apply to the job.


Unit Cost Factor, Job Resource Price (table)

Unit Cost Factor Field

The Job Resource Price Table

If you have agreed with you customer that he should pay for certain resource usage by cost value plus a certain percent value to cover your overhead expenses, you can set up a unit cost factor in this field.

Example

If you have agreed with your customer that usage of a resource, or a resource group, should be paid by cost plus 25%, enter the unit cost factor 1,25 in this field.


Line Discount %, Job Resource Price (table)

Line Discount % Field

The Job Resource Price Table

In this field, you can enter a line discount percent that applies to this resource, or resource group. This is useful, for example if you want invoice lines for the job to show a discount percent.

Note

If the line discount percent is zero and you want the discount percent of zero to apply for this resource, or resource group, you must place a check mark in the Apply Job Discount field.


Description, Job Resource Price (table)

Description Field

The Job Resource Price Table

This field contains the description of the resource, or resource group, you have entered in the Code field.


Apply Job Price, Job Resource Price (table)

Apply Job Price Field

The Job Resource Price Table

Place a check mark in this field, if the price for this resource, or resource group, should apply to the job, even if the price is zero.

This is useful if you have agreed with you customer that usage of a certain resource, or resource group, is non-chargeable on this job.


Apply Job Discount, Job Resource Price (table)

Apply Job Discount Field

The Job Resource Price Table

Place a check mark in this field, if the discount percent for this resource or resource group should apply to the job, even if the discount percent is zero.

This is useful if you want to disable a discount that your customer normally gets on regular invoices for this resource, or resource group.


Job No., Job Item Price (table)

Job No. Field

The Job Item Price Table

This field contains the number of the job that this item price applies to.

The program fills in the number automatically.


Job Task No., Job Item Price (table)

Job Task No. Field

The Job Item Price Table

If the item price should only apply to a specific job task, you can enter the number of that job task in this field.

To see the available job tasks on the job, click the AssistButton to the right.


Item No., Job Item Price (table)

Item No. Field

The Job Item Price Table

Select the item that this price applies to. Click the AssistButton in the field to see the available items.


Unit of Measure Code, Job Item Price (table)

Unit of Measure Code Field

The Job Item Price Table

If the price you are setting up should apply to a specific unit of measure, select the unit of measure code in this field.

Click the AssistButton in the field to see the available unit of measure codes.


Unit Price, Job Item Price (table)

Unit Price Field

The Job Item Price Table

This field contains the sales price that applies to this line. This price is in the currency represented by the code in the Currency Code field, on this line.

Note

If the unit price is zero and you want the unit price of zero to apply for this item, you must place a check mark in the Apply Job Price field.


Currency Code, Job Item Price (table)

Currency Code Field

The Job Item Price Table

If the price you have set up in this line is in a foreign currency, you can enter the code for the currency of the sales price in this field. Click the AssistButton in the field to see the available currency codes.

Note

If you have set up the job in a foreign currency, only item prices in either the same currency, or with a blank currency code, which means the local currency, will apply to the job.


Unit Cost Factor, Job Item Price (table)

Unit Cost Factor Field

The Job Item Price Table

If you have agreed with you customer that he should pay certain item usage by cost value plus a certain percent value to cover your overhead expenses, you can set up a unit cost factor in this field.

Example

If you have agreed with your customer that usage of an item should be paid by cost plus 25%, enter the unit cost factor 1,25 in this field.


Line Discount %, Job Item Price (table)

Line Discount % Field

The Job Item Price Table

In this field, you can enter a line discount percent that applies to this item. This is useful, for example, if you want invoice lines for the job to show a discount percent.

Example

If the line discount percent is zero, and you want the discount percent of zero to apply for this item, you must insert a check mark in the Apply Job Discount field.


Description, Job Item Price (table)

Description Field

The Job Item Price Table

This field contains the description of the item you have entered in the Item No. field.


Variant Code, Job Item Price (table)

Variant Code Field

The Job Item Price Table

If the price you are setting up should apply to a specific variant of the item, select the variant code in this field.

Click the AssistButton in the field to see the available Variant Codes.


Apply Job Price, Job Item Price (table)

Apply Job Price Field

The Job Item Price Table

Place a check mark in this field, if the price for this item should apply to the job, even if the price is zero.

This is useful if you have agreed with you customer that usage of a certain item is non-chargeable on this job.


Apply Job Discount, Job Item Price (table)

Apply Job Discount Field

The Job Item Price Table

Place a check mark in this field, if the discount percent for this item should apply to the job, even if the discount percent is zero.

This is useful if you want to disable a discount that your customer normally gets on regular invoices, for this item.


Job No., Job G/L Account Price (table)

Job No. Field

The Job G/L Account Price Table

This field contains the number of the job that this G/L price applies to.

The program fills in the number automatically.


Job Task No., Job G/L Account Price (table)

Job Task No. Field

The Job G/L Account Price Table

If the G/L price should only apply to a specific job task, you can enter the number of that job task in this field.

To see the available job tasks on the job, click the AssistButton to the right.


G/L Account No., Job G/L Account Price (table)

G/L Account No. Field

The Job G/L Account Price Table

Select the G/L Account that this price applies to. Click the AssistButton in the field to see the available items.


Unit Price, Job G/L Account Price (table)

Unit Price Field

The Job G/L Account Price Table

If an expense posted on this G/L account should be charged to the customer with a fixed price, regardless of the cost, enter the sales price that applies to this line, in this field. This price is in the currency specified in the Currency Code field, on this line.


Currency Code, Job G/L Account Price (table)

Currency Code Field

The Job G/L Account Price Table

If the price you have set up in this line is in a foreign currency, you can enter the code for the sales price currency in this field. Click the AssistButton in the field, to see the available currency codes.

Note

If you have set up the job in a foreign currency, only prices in either the same currency, or with a blank currency code, which means the local currency, will apply to the job.


Unit Cost Factor, Job G/L Account Price (table)

Unit Cost Factor Field

The Job G/L Account Price Table

If you have agreed with you customer that he should pay certain expenses by cost value plus a certain percent, to cover your overhead expenses, you can set up a unit cost factor in this field.

Example

If you have agreed with your customer that expenses related to a specific G/L account should be paid by cost plus 25%, enter the unit cost factor 1,25 in this field.


Line Discount %, Job G/L Account Price (table)

Line Discount % Field

The Job G/L Account Price Table

In this field you can enter a line discount percent that applies to expenses related to this G/L account. This is useful, for example if you want invoice lines for the job to show a discount percent.


Unit Cost, Job G/L Account Price (table)

Unit Cost Field

The Job G/L Account Price Table

In this field you can enter the unit cost that normally applies to G/L expenses for this line. This price is in the currency specified in the Currency Code field, on this line.


Description, Job G/L Account Price (table)

Description Field

The Job G/L Account Price Table

This field contains the description of the G/L Account No. you have entered in the G/L Account No. field.


Primary Key, Job Entry No. (table)

Primary Key Field

The Job Entry No. Table

This field is used internally by the program.


Entry No., Job Entry No. (table)

Entry No. Field

The Job Entry No. Table

This field is used internally by the program.


Account No. 1, Job Buffer (table)

Account No. 1 Field

The Job Buffer Table

This field is used internally by the program.


Account No. 2, Job Buffer (table)

Account No. 2 Field

The Job Buffer Table

This field is used internally by the program.


Amount 1, Job Buffer (table)

Amount 1 Field

The Job Buffer Table

This field is used internally by the program.


Amount 2, Job Buffer (table)

Amount 2 Field

The Job Buffer Table

This field is used internally by the program.


Amount 3, Job Buffer (table)

Amount 3 Field

The Job Buffer Table

This field is used internally by the program.


Amount 4, Job Buffer (table)

Amount 4 Field

The Job Buffer Table

This field is used internally by the program.


Description, Job Buffer (table)

Description Field

The Job Buffer Table

This field is used internally by the program.


Posting Group, Job WIP Buffer (table)

Posting Group Field

The Job WIP Buffer Table

This field is used internally by the program.


Type, Job WIP Buffer (table)

Type Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Entry Amount, Job WIP Buffer (table)

WIP Entry Amount Field

The Job WIP Buffer Table

This field is used internally by the program.


G/L Account No., Job WIP Buffer (table)

G/L Account No. Field

The Job WIP Buffer Table

This field is used internally by the program.


Bal. G/L Account No., Job WIP Buffer (table)

Bal. G/L Account No. Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Method, Job WIP Buffer (table)

WIP Method Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Schedule (Total Cost), Job WIP Buffer (table)

WIP Schedule (Total Cost) Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Schedule (Total Price), Job WIP Buffer (table)

WIP Schedule (Total Price) Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Usage (Total Cost), Job WIP Buffer (table)

WIP Usage (Total Cost) Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Usage (Total Price), Job WIP Buffer (table)

WIP Usage (Total Price) Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Contract (Total Cost), Job WIP Buffer (table)

WIP Contract (Total Cost) Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Contract (Total Price), Job WIP Buffer (table)

WIP Contract (Total Price) Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP (Invoiced Price), Job WIP Buffer (table)

WIP (Invoiced Price) Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP (Invoiced Cost), Job WIP Buffer (table)

WIP (Invoiced Cost) Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Posting Date Filter, Job WIP Buffer (table)

WIP Posting Date Filter Field

The Job WIP Buffer Table

This field is used internally by the program.


WIP Planning Date Filter, Job WIP Buffer (table)

WIP Planning Date Filter Field

The Job WIP Buffer Table

This field is used internally by the program.


Job No., Job Difference Buffer (table)

Job No. Field

The Job Difference Buffer Table

This field is used internally by the program.


Job Task No., Job Difference Buffer (table)

Job Task No. Field

The Job Difference Buffer Table

This field is used internally by the program.


Type, Job Difference Buffer (table)

Type Field

The Job Difference Buffer Table

This field is used internally by the program.


Location Code, Job Difference Buffer (table)

Location Code Field

The Job Difference Buffer Table

This field is used internally by the program.


Variant Code, Job Difference Buffer (table)

Variant Code Field

The Job Difference Buffer Table

This field is used internally by the program.


Unit of Measure code, Job Difference Buffer (table)

Unit of Measure code Field

The Job Difference Buffer Table

This field is used internally by the program.


Entry type, Job Difference Buffer (table)

Entry type Field

The Job Difference Buffer Table

This field is used internally by the program.


Work Type Code, Job Difference Buffer (table)

Work Type Code Field

The Job Difference Buffer Table

This field is used internally by the program.


No., Job Difference Buffer (table)

No. Field

The Job Difference Buffer Table

This field is used internally by the program.


Quantity, Job Difference Buffer (table)

Quantity Field

The Job Difference Buffer Table

This field is used internally by the program.


Total Cost, Job Difference Buffer (table)

Total Cost Field

The Job Difference Buffer Table

This field is used internally by the program.


Line Amount, Job Difference Buffer (table)

Line Amount Field

The Job Difference Buffer Table

This field is used internally by the program.